USE ejemplo;
SET FOREIGN_KEY_CHECKS = 0;

DROP TABLE IF EXISTS carreras;
CREATE TABLE carreras (
    id INT NOT NULL AUTO_INCREMENT,
    nombre TEXT NOT NULL,
    correo TEXT NOT NULL,
    
    PRIMARY KEY (id),
    UNIQUE (nombre(16))
) ENGINE=InnoDB;

DROP TABLE IF EXISTS alumnos;
CREATE TABLE alumnos (
    matricula INT NOT NULL,
    nombre TEXT NOT NULL,
    apellido TEXT NOT NULL,
    carrera INT NOT NULL,
    estado INT NOT NULL,
    creditos INT NOT NULL,
    
    PRIMARY KEY (matricula),
    INDEX (apellido(16)),
    FOREIGN KEY (carrera) REFERENCES carreras (id)
) ENGINE=InnoDB;

DROP TABLE IF EXISTS telefonos;
CREATE TABLE telefonos (
    matricula INT NOT NULL,
    telefono TEXT NOT NULL,
    
    FOREIGN KEY (matricula) REFERENCES alumnos (matricula) ON DELETE CASCADE
) ENGINE=InnoDB;

SET FOREIGN_KEY_CHECKS = 1;

USE ejemplo;
SET FOREIGN_KEY_CHECKS = 0;

INSERT INTO carreras (nombre, correo) VALUES
	('dnnkaj', 'dacemo'),
	('lhnd', 'hnaphi'),
	('dicikhd', 'jedgh'),
	('hjcdlhi', 'ighic'),
	('ceegoj', 'imfn'),
	('gpcile', 'onhiml'),
	('bpeml', 'bpklaik'),
	('ajjk', 'oiogof'),
	('eiinmf', 'hhhgogo'),
	('ijmjc', 'clndff'),
	('hhjpggn', 'mdpelo'),
	('fjhmao', 'lclfgmi'),
	('cjfam', 'ikcfepc'),
	('lphafkn', 'jpdi'),
	('bjldo', 'lmcec'),
	('ffcpf', 'obipo'),
	('bppiib', 'pmkmlho'),
	('fcle', 'hgdhl'),
	('ehpdjah', 'llepdhp'),
	('ikob', 'cilhl'),
	('ilepcl', 'ipfbg'),
	('fnpagbh', 'oalhed'),
	('ebmni', 'coin'),
	('heici', 'nnnoag'),
	('piehm', 'calle'),
	('nlhpp', 'hdfmd'),
	('oedpe', 'khibok'),
	('ioea', 'addccj'),
	('fade', 'ieedk'),
	('ekjgoa', 'olbfa'),
	('idnnfpm', 'pcibka'),
	('acgje', 'logpigk'),
	('ggalapk', 'ahob'),
	('lfia', 'acgmfln'),
	('jjlbcl', 'gbdpd'),
	('mifc', 'hamfno'),
	('hkokipl', 'bmbb'),
	('jcodh', 'biojeep'),
	('fmiijhd', 'cgobn'),
	('ahmpn', 'bkkp'),
	('leogm', 'mcojmdb'),
	('fmgl', 'hafl'),
	('mepippf', 'egmm'),
	('gocl', 'cjcebo'),
	('ondek', 'cgnpfp'),
	('eoee', 'fbfboi'),
	('hempkf', 'lebp'),
	('fmdn', 'bhdjm'),
	('ahldg', 'fmppnf'),
	('cnikel', 'hfinieo'),
	('goig', 'hfabaoc'),
	('flfhod', 'gldm'),
	('boplooe', 'glpebm'),
	('jfadc', 'fbplgdi'),
	('acfohh', 'ikci'),
	('ieig', 'alngcmb'),
	('blegfd', 'knoib'),
	('cpodfk', 'lggf'),
	('ejkpm', 'ijiiioc'),
	('pfhbno', 'dbae'),
	('eebfii', 'kgegdh'),
	('epjbhk', 'eldokf'),
	('gncama', 'bkjj'),
	('anai', 'bfcfk'),
	('igighap', 'jdodnoh'),
	('gckhma', 'jdde'),
	('idigcef', 'kacb'),
	('pckfl', 'npjd'),
	('jmlfkd', 'gjdpdm'),
	('iapnmee', 'mmffoj'),
	('bkgl', 'pbkejf'),
	('blhmm', 'ebaphk'),
	('kmkm', 'dnda'),
	('bklkph', 'kfnl'),
	('bmfk', 'icobh'),
	('mlfbeh', 'olkp'),
	('mlphikn', 'bfjh'),
	('kcnbf', 'glnjj'),
	('nkaiec', 'oomalp'),
	('obona', 'fgljhjc'),
	('iabnfoh', 'iajfp'),
	('plldfce', 'gbkclhl'),
	('cflp', 'ijlgdd'),
	('igpldk', 'gofppem'),
	('fkkcmop', 'dkecjp'),
	('ajfpok', 'lhjaka'),
	('lgldoei', 'ekff'),
	('oplbldp', 'emeejce'),
	('paac', 'injgjii'),
	('egmdab', 'nhhog'),
	('oefaonj', 'goignpe'),
	('mnaedfo', 'gidchbl'),
	('cgjhoo', 'giip'),
	('mkbkhdk', 'lehkka'),
	('amgji', 'pnikam'),
	('noidgh', 'clka'),
	('iaiikl', 'ioeok'),
	('gmfafhi', 'kjknpll'),
	('boogjo', 'ojpe'),
	('lceodja', 'cehgpe');
INSERT INTO alumnos (matricula, nombre, apellido, carrera, estado, creditos) VALUES
	(238496, 'aohg', 'hlaf', 87, 0, 0),
	(276201, 'jhpbmn', 'dooaehg', 11, 2, 0),
	(160023, 'lbkjbca', 'aclacc', 100, 0, 0),
	(105768, 'bdhbdm', 'ieag', 47, 2, 0),
	(175550, 'bklhe', 'mhmb', 72, 2, 0),
	(175419, 'bkbeian', 'hakpc', 55, 2, 0),
	(265178, 'fmjjoki', 'gbpo', 13, 1, 27),
	(190988, 'dpcf', 'ocihhi', 73, 0, 0),
	(104935, 'ofgdjc', 'dolhak', 64, 2, 0),
	(128369, 'eebiikl', 'nefpjpa', 29, 2, 0),
	(113449, 'dpgeilh', 'eabp', 36, 0, 0),
	(248767, 'ficcm', 'flpealf', 50, 2, 0),
	(235879, 'finhk', 'flbl', 99, 2, 0),
	(203182, 'eciee', 'nlcb', 83, 0, 0),
	(190739, 'obee', 'ngej', 27, 0, 0),
	(235416, 'anlkj', 'alcjfcl', 22, 1, 53),
	(207316, 'ldjk', 'ineic', 69, 1, 28),
	(179641, 'aoidp', 'hjbo', 55, 0, 0),
	(279335, 'bajgo', 'ojif', 69, 0, 0),
	(242940, 'faceb', 'hnkhpo', 57, 1, 8),
	(102396, 'obeh', 'pgddhac', 9, 2, 0),
	(193899, 'oblep', 'okpgg', 10, 2, 0),
	(257085, 'joljpl', 'dpih', 45, 1, 55),
	(191203, 'cjeno', 'kkdmji', 43, 1, 11),
	(168092, 'kloj', 'afgp', 18, 0, 0),
	(117666, 'mclenf', 'mcfloa', 87, 2, 0),
	(248435, 'npjch', 'khjfii', 6, 2, 0),
	(273215, 'hjjn', 'ljjicpk', 55, 1, 11),
	(296773, 'gannj', 'coiajk', 19, 2, 0),
	(253302, 'njffh', 'pimgp', 97, 2, 0),
	(251676, 'onccfp', 'dfbn', 2, 0, 0),
	(276317, 'nmjdndi', 'jmcpl', 46, 0, 0),
	(237095, 'mnge', 'ikddd', 17, 0, 0),
	(119627, 'memji', 'jcbfhj', 84, 1, 31),
	(222453, 'gifnh', 'gdoeka', 58, 0, 0),
	(171697, 'kpglh', 'bnhm', 53, 2, 0),
	(181287, 'mbik', 'ofdloc', 92, 2, 0),
	(164936, 'blfi', 'fdkjphj', 11, 1, 34),
	(132936, 'phjfej', 'gcmdf', 41, 0, 0),
	(196570, 'ikgehjb', 'hnkobed', 48, 1, 15),
	(225796, 'ckkjde', 'fegmai', 46, 1, 42),
	(298891, 'pngh', 'kmbpp', 36, 2, 0),
	(126519, 'jlfbka', 'dlico', 69, 0, 0),
	(162372, 'anpglgc', 'acga', 60, 1, 37),
	(244193, 'ppcgjh', 'hihij', 79, 1, 39),
	(214446, 'cchia', 'hcnlilc', 54, 0, 0),
	(139731, 'cfckl', 'ajhc', 57, 1, 53),
	(122029, 'pchljf', 'mhpo', 67, 2, 0),
	(137127, 'pboddgi', 'fldal', 42, 1, 23),
	(162974, 'njdejfg', 'fimnfjg', 70, 0, 0),
	(290559, 'anbom', 'mngnb', 48, 0, 0),
	(191226, 'ocjnfh', 'bnfce', 9, 2, 0),
	(163601, 'cmcielb', 'abbcmna', 69, 0, 0),
	(204173, 'olhc', 'onfkl', 28, 1, 13),
	(143101, 'hcec', 'poeg', 40, 0, 0),
	(257748, 'aodk', 'cijb', 100, 0, 0),
	(289475, 'egincpb', 'ambjal', 20, 1, 9),
	(253258, 'fcgin', 'hcfnm', 30, 1, 47),
	(154342, 'hmdh', 'lbfhpg', 31, 0, 0),
	(124843, 'ebncgg', 'aeokl', 66, 2, 0),
	(249676, 'mmpieoi', 'kmkc', 47, 0, 0),
	(236602, 'leaa', 'edphd', 35, 1, 8),
	(142662, 'ojhed', 'mppd', 72, 0, 0),
	(109022, 'iebdeo', 'hoba', 15, 1, 45),
	(195505, 'bmddb', 'hinkoe', 1, 1, 22),
	(204942, 'limb', 'jpaka', 56, 1, 22),
	(293770, 'mbnpigd', 'kenp', 9, 1, 21),
	(156829, 'dedhiah', 'gbeok', 43, 0, 0),
	(141494, 'cbglme', 'pceif', 44, 1, 47),
	(130739, 'gbgdbl', 'phje', 96, 1, 30),
	(214208, 'ehjmecj', 'mlfm', 49, 0, 0),
	(246089, 'gocfhel', 'hmelhh', 52, 0, 0),
	(226070, 'fkcdbcc', 'fgnmhb', 44, 0, 0),
	(229253, 'onaad', 'ldihec', 55, 0, 0),
	(192715, 'pmomfj', 'bgle', 92, 1, 11),
	(142976, 'lkklo', 'jcop', 27, 1, 40),
	(155526, 'fdbcpe', 'lcgee', 3, 2, 0),
	(137291, 'egdnck', 'ppege', 96, 1, 40),
	(217357, 'iphg', 'hnnjjj', 72, 2, 0),
	(137629, 'ebobo', 'kpdnp', 94, 2, 0),
	(127888, 'hhofj', 'hnfe', 51, 0, 0),
	(151439, 'hbpomld', 'lkbnfli', 87, 0, 0),
	(123506, 'jndfeg', 'dafp', 77, 1, 5),
	(234970, 'ojmp', 'jgmeaan', 79, 1, 28),
	(203476, 'jkbfihf', 'eghadh', 71, 1, 6),
	(244109, 'hoddl', 'mdfn', 45, 1, 16),
	(274490, 'kffdd', 'nnifief', 77, 0, 0),
	(264311, 'ececjp', 'pcalmgg', 70, 1, 37),
	(243372, 'hpcok', 'lholbc', 80, 2, 0),
	(158446, 'ophibaa', 'mdfojb', 79, 0, 0),
	(221838, 'hfokbpe', 'lbncjo', 50, 2, 0),
	(192630, 'djci', 'apip', 34, 0, 0),
	(213084, 'pkbcgel', 'cdngk', 68, 0, 0),
	(132573, 'jbmol', 'abpcj', 13, 2, 0),
	(262880, 'idclg', 'pcnkmnj', 53, 2, 0),
	(258515, 'mfdjg', 'bdolm', 60, 0, 0),
	(128969, 'klflcel', 'lmfon', 95, 0, 0),
	(132991, 'hegpao', 'ipbofa', 79, 2, 0),
	(201876, 'ijffck', 'ldjid', 35, 0, 0),
	(276083, 'ijcio', 'kaplho', 31, 1, 47),
	(171122, 'ddanhog', 'fifdbna', 83, 1, 22),
	(244416, 'coac', 'jnoapm', 8, 0, 0),
	(288087, 'beopjfb', 'cggj', 71, 0, 0),
	(294813, 'bceh', 'blmi', 3, 0, 0),
	(148033, 'nele', 'cagkcci', 97, 0, 0),
	(151309, 'cbbjcn', 'amcnk', 52, 2, 0),
	(249733, 'dicjlf', 'nhgjh', 80, 1, 37),
	(118519, 'baid', 'genkh', 86, 0, 0),
	(280744, 'lcme', 'hpajbmo', 98, 0, 0),
	(257218, 'oefi', 'mmof', 59, 1, 28),
	(284219, 'jnee', 'fmgllm', 49, 0, 0),
	(249851, 'hjggg', 'fnjg', 49, 0, 0),
	(190465, 'eoeakf', 'cmjjlh', 78, 2, 0),
	(154515, 'hbfj', 'odnbcie', 15, 0, 0),
	(183764, 'hmgpp', 'oijhmfg', 71, 0, 0),
	(291585, 'ncnmmij', 'hpcm', 41, 0, 0),
	(292388, 'kbole', 'ocne', 86, 2, 0),
	(141831, 'dfchjgo', 'mbfeae', 29, 2, 0),
	(240911, 'bhieai', 'ljhdf', 40, 0, 0),
	(157383, 'pabagna', 'okohban', 32, 0, 0),
	(252494, 'naglpkf', 'mdccofd', 23, 0, 0),
	(235453, 'hgmgc', 'mebmfb', 80, 0, 0),
	(280650, 'gpchn', 'mfkbj', 91, 0, 0),
	(112607, 'glebl', 'kmeekc', 75, 1, 51),
	(103285, 'lenm', 'olegjc', 6, 0, 0),
	(211130, 'bjpljf', 'blpffh', 33, 1, 53),
	(115143, 'lonjgpf', 'jejgd', 44, 1, 13),
	(101848, 'cjmk', 'bnfdfo', 59, 0, 0),
	(233983, 'oibigh', 'chma', 65, 0, 0),
	(134247, 'jbpba', 'kjbeo', 92, 0, 0),
	(257031, 'cclknd', 'bodcbop', 32, 2, 0),
	(296866, 'kmjjbfk', 'aknbgon', 98, 2, 0),
	(242605, 'ibkkdnl', 'pflgge', 50, 2, 0),
	(240699, 'ldpoc', 'mbdf', 11, 2, 0),
	(217282, 'khki', 'omknm', 42, 2, 0),
	(263210, 'hgoanci', 'fcnjgo', 27, 0, 0),
	(112791, 'epoi', 'ndplg', 60, 1, 59),
	(198230, 'phoigg', 'oblphda', 22, 2, 0),
	(202167, 'jlpcdj', 'pcgpe', 40, 0, 0),
	(182861, 'mlhm', 'gfnhf', 97, 1, 19),
	(295500, 'bdfkc', 'hankk', 44, 2, 0),
	(257509, 'bomhh', 'gidcmd', 97, 1, 38),
	(275301, 'imfel', 'kagl', 32, 1, 58),
	(221295, 'lpojo', 'ncncfic', 56, 2, 0),
	(167632, 'edfbg', 'dfpldb', 85, 2, 0),
	(257419, 'hcaabf', 'bflagbm', 52, 0, 0),
	(292314, 'pngema', 'fmlco', 21, 2, 0),
	(207868, 'oahkcm', 'nnno', 60, 0, 0),
	(254514, 'enphg', 'bjgd', 73, 0, 0),
	(275774, 'ogdocm', 'djpppfg', 57, 2, 0),
	(110599, 'dldiadf', 'bhlofpb', 8, 1, 8),
	(198454, 'gcoj', 'ocah', 38, 1, 43),
	(288276, 'ljff', 'ngfagd', 87, 1, 39),
	(157595, 'jgfg', 'miakhic', 20, 1, 2),
	(259841, 'ajnf', 'mempnm', 14, 0, 0),
	(197232, 'klojm', 'fjbk', 39, 1, 45),
	(226090, 'ejkjcm', 'cibl', 84, 2, 0),
	(159340, 'pcplgkg', 'aijmne', 30, 1, 59),
	(274858, 'hbbm', 'hhkpepi', 50, 1, 35),
	(200836, 'bdfneb', 'kacc', 71, 2, 0),
	(241860, 'hhpiaeb', 'kbffckm', 70, 0, 0),
	(130186, 'ibahcji', 'nhancn', 77, 2, 0),
	(131066, 'fimdee', 'pccbma', 65, 0, 0),
	(138868, 'bljbkol', 'gfpno', 12, 1, 40),
	(223575, 'nghh', 'jmdkagj', 63, 2, 0),
	(146433, 'jcbbho', 'inek', 45, 2, 0),
	(102647, 'bkllpgc', 'lgonfk', 67, 1, 35),
	(106246, 'ehlel', 'imijia', 91, 1, 54),
	(230041, 'lleidk', 'hogedng', 16, 2, 0),
	(126830, 'gaanin', 'nnohfbh', 21, 1, 32),
	(271471, 'hmfogm', 'dgjjl', 30, 2, 0),
	(144817, 'pakgi', 'hojnog', 60, 2, 0),
	(104537, 'kheb', 'onii', 20, 0, 0),
	(102139, 'lihi', 'peelo', 19, 2, 0),
	(203813, 'jfelca', 'jbcib', 16, 0, 0),
	(148822, 'bbke', 'pejphf', 17, 2, 0),
	(201376, 'gcgpl', 'hnjm', 3, 1, 34),
	(100809, 'igcbmi', 'cglhjl', 27, 2, 0),
	(227895, 'aicl', 'hdmpcbj', 33, 2, 0),
	(245641, 'bmdhoa', 'ehdfce', 95, 0, 0),
	(225624, 'aijea', 'paamnep', 66, 0, 0),
	(182098, 'knbkgh', 'nbdpmk', 92, 2, 0),
	(127380, 'ahgnn', 'abkaa', 78, 2, 0),
	(185645, 'ofbod', 'noiik', 52, 1, 37),
	(135063, 'fhfbij', 'pkkhfk', 18, 1, 50),
	(239578, 'cpif', 'oecjbj', 50, 0, 0),
	(137969, 'caia', 'dkmlipa', 52, 2, 0),
	(180226, 'ambhop', 'dnihalf', 65, 0, 0),
	(197223, 'deafe', 'eaah', 54, 2, 0),
	(275356, 'pchp', 'lijle', 24, 2, 0),
	(256236, 'jili', 'hjgb', 18, 1, 56),
	(104372, 'iiik', 'ladd', 79, 2, 0),
	(280944, 'dnam', 'gdjp', 90, 2, 0),
	(219826, 'hhmdojn', 'lepnced', 66, 0, 0),
	(126707, 'dpbpkeh', 'mcfgkfi', 88, 1, 60),
	(186817, 'ihbk', 'cggda', 21, 2, 0),
	(294584, 'cjad', 'mnhpnc', 84, 2, 0),
	(232329, 'gcpghgd', 'icncmk', 8, 1, 52),
	(292167, 'kelpp', 'dpcjkef', 12, 2, 0),
	(257775, 'mmdoh', 'gaamhc', 15, 1, 60),
	(281312, 'eflefdo', 'fbeofh', 73, 1, 34),
	(218629, 'jdfen', 'ncidad', 96, 1, 5),
	(144287, 'fmdk', 'hhdif', 69, 1, 40),
	(171854, 'migiln', 'hfbd', 19, 0, 0),
	(234274, 'alhfopo', 'geki', 87, 1, 44),
	(179900, 'ianfhpj', 'legbdc', 56, 0, 0),
	(283072, 'dkmnlnf', 'kpok', 21, 0, 0),
	(240488, 'ccbi', 'pnaio', 98, 1, 11),
	(217844, 'igmanfm', 'njjkae', 43, 0, 0),
	(144443, 'fbmkf', 'pfnc', 67, 1, 13),
	(254603, 'agfab', 'epieph', 68, 0, 0),
	(285243, 'dpflipo', 'ocoa', 26, 1, 20),
	(274602, 'hboonfl', 'oopjnmk', 8, 1, 0),
	(165062, 'mbdiajf', 'konng', 38, 1, 12),
	(290023, 'mgjgkn', 'kblcf', 74, 0, 0),
	(110524, 'moine', 'oila', 91, 2, 0),
	(155735, 'pimdaip', 'blib', 95, 1, 48),
	(297675, 'nfhlg', 'kefkb', 88, 0, 0),
	(297251, 'nddlig', 'bllfiap', 68, 1, 15),
	(192208, 'nfdln', 'anchoa', 98, 1, 48),
	(254116, 'mgfppdn', 'bgbjd', 58, 0, 0),
	(160916, 'kddmh', 'hadn', 2, 0, 0),
	(129389, 'flhbfdn', 'jpphcm', 41, 2, 0),
	(273021, 'kppofa', 'ekmchk', 38, 2, 0),
	(162755, 'khgn', 'bkabkn', 33, 1, 26),
	(249021, 'pencmkb', 'cofel', 53, 1, 15),
	(132435, 'albf', 'eahfoh', 19, 2, 0),
	(282333, 'cjdieac', 'eemo', 61, 2, 0),
	(164541, 'bfdlfa', 'hmngkf', 63, 0, 0),
	(138965, 'gbamolb', 'cdkjlbf', 5, 0, 0),
	(149073, 'kbdoj', 'pajcif', 78, 2, 0),
	(186430, 'gnipook', 'bknnced', 64, 2, 0),
	(216600, 'ehhjkac', 'iiplo', 49, 2, 0),
	(101099, 'bpjobb', 'fnakbe', 39, 1, 48),
	(108801, 'bmofbc', 'fekcfaj', 48, 2, 0),
	(163707, 'fkghk', 'fifl', 11, 2, 0),
	(218961, 'ehlbg', 'mnkibg', 83, 2, 0),
	(173816, 'clpijh', 'lokd', 48, 0, 0),
	(298510, 'pijki', 'pepgk', 66, 0, 0),
	(131064, 'nbob', 'pkce', 73, 1, 0),
	(148658, 'bcjbd', 'idkghl', 32, 0, 0),
	(253497, 'doji', 'capg', 35, 1, 1),
	(221262, 'hhclgl', 'bpkaem', 31, 0, 0),
	(182126, 'mhmk', 'memdgl', 95, 2, 0),
	(288071, 'jlfea', 'ncmoi', 44, 0, 0),
	(205803, 'nemm', 'igbje', 22, 0, 0),
	(189263, 'gcke', 'klgacc', 4, 2, 0),
	(144437, 'pibbhff', 'diamn', 3, 2, 0),
	(152423, 'miipac', 'gehio', 15, 1, 53),
	(157878, 'opibj', 'fchljph', 35, 1, 8),
	(261214, 'khepfh', 'gfmmlji', 9, 2, 0),
	(244727, 'giol', 'bjcnedb', 43, 1, 3),
	(283507, 'cbjfm', 'heamdgb', 86, 1, 27),
	(238099, 'gjkaopj', 'mmgfhhp', 9, 2, 0),
	(257351, 'aoeolh', 'eafdapa', 38, 0, 0),
	(225959, 'olhkl', 'ncnjf', 95, 1, 29),
	(140554, 'nhgmnh', 'glig', 61, 1, 17),
	(283687, 'klpo', 'dbcpcef', 81, 2, 0),
	(278642, 'ojebfcf', 'dkkmk', 69, 0, 0),
	(231890, 'abmib', 'bgdcnog', 70, 2, 0),
	(234144, 'mkidhg', 'hoom', 18, 0, 0),
	(294606, 'gmcjbic', 'hognbfm', 82, 0, 0),
	(159539, 'bpfeca', 'akjknl', 56, 1, 58),
	(215599, 'agdbpcf', 'ppleah', 54, 2, 0),
	(208906, 'foefdn', 'nnlobcm', 35, 2, 0),
	(114378, 'bcgjio', 'lbnfgpm', 4, 0, 0),
	(239400, 'bakpk', 'jhegpah', 94, 2, 0),
	(258168, 'fmack', 'epdjboa', 53, 1, 7),
	(293887, 'bcbpgl', 'kdaif', 98, 1, 24),
	(172695, 'kfoi', 'jddckb', 24, 0, 0),
	(152293, 'kogpbl', 'ahapi', 16, 2, 0),
	(283123, 'cojdohj', 'ahdo', 6, 2, 0),
	(202765, 'ihji', 'cnnlp', 30, 0, 0),
	(231454, 'ilneo', 'bjhab', 42, 2, 0),
	(128755, 'lehllj', 'mcgnkme', 11, 1, 48),
	(233978, 'ddbnj', 'dmoln', 70, 1, 58),
	(232107, 'kpoflpf', 'afjcl', 13, 1, 34),
	(205912, 'hheg', 'coni', 91, 0, 0),
	(148962, 'ijig', 'jnbm', 58, 2, 0),
	(174031, 'ndfnmk', 'mcebocd', 97, 1, 46),
	(225317, 'adfc', 'dmmncl', 52, 0, 0),
	(126693, 'dfaicpl', 'mbohd', 15, 1, 26),
	(110175, 'pgnbmj', 'ejpn', 2, 1, 27),
	(198361, 'ackmcp', 'miol', 10, 0, 0),
	(158439, 'hfif', 'onpogb', 10, 2, 0),
	(167409, 'lohai', 'igkemi', 26, 0, 0),
	(140722, 'oipmh', 'meaakgf', 66, 1, 48),
	(139838, 'hblgk', 'lcike', 78, 2, 0),
	(157290, 'pbggfm', 'okjckm', 5, 0, 0),
	(105353, 'nmge', 'ikng', 6, 2, 0),
	(168541, 'facmg', 'eoomaaa', 14, 1, 2),
	(193900, 'bfjfma', 'opidpkp', 70, 2, 0),
	(154058, 'hjpm', 'cjanao', 69, 0, 0),
	(220720, 'canhf', 'apmjn', 38, 1, 21),
	(290689, 'jncidcd', 'khefl', 89, 0, 0),
	(247595, 'iodnn', 'bpedefg', 61, 2, 0),
	(117341, 'okbobbp', 'ahoe', 3, 1, 42),
	(263083, 'phkomh', 'oomca', 61, 0, 0),
	(108625, 'hfci', 'lpnkho', 79, 0, 0),
	(134822, 'ammenpm', 'ndlepfi', 77, 2, 0),
	(229114, 'jhnpb', 'amppml', 28, 2, 0),
	(195058, 'eolehh', 'nikfh', 89, 0, 0),
	(293440, 'jmie', 'jedpdh', 80, 2, 0),
	(142220, 'bingd', 'bfmo', 19, 1, 20),
	(237346, 'mheddho', 'pmncaak', 23, 0, 0),
	(291451, 'lleb', 'liikc', 39, 2, 0),
	(105846, 'bmbf', 'hhfab', 91, 0, 0),
	(214413, 'fdnkl', 'goah', 89, 2, 0),
	(242355, 'fgflo', 'chlkncd', 44, 1, 53),
	(175665, 'gjfk', 'pcdmog', 51, 0, 0),
	(187146, 'aioijd', 'iokjpo', 60, 2, 0),
	(276792, 'mhofln', 'keedj', 75, 2, 0),
	(194058, 'fpjl', 'pnflce', 59, 0, 0),
	(288644, 'ipcd', 'fjamlj', 62, 2, 0),
	(178873, 'jjhn', 'beidne', 81, 0, 0),
	(214465, 'aaacl', 'olaahn', 82, 1, 54),
	(276117, 'kkgbc', 'kopomhk', 83, 1, 15),
	(174118, 'biem', 'jbap', 4, 2, 0),
	(212242, 'bdelml', 'jhic', 89, 1, 18),
	(185074, 'hifjegn', 'dlobg', 37, 0, 0),
	(112950, 'mfbjon', 'inalo', 26, 1, 23),
	(221676, 'iahkbp', 'jpkamlo', 79, 2, 0),
	(268846, 'fbci', 'cbclf', 7, 1, 44),
	(113964, 'hfkejk', 'nilmid', 32, 2, 0),
	(261911, 'ndedebd', 'febgccj', 37, 0, 0),
	(131964, 'efokebf', 'blof', 32, 1, 23),
	(261255, 'oljiib', 'biinlnd', 91, 2, 0),
	(267521, 'kopff', 'eipji', 7, 0, 0),
	(229509, 'ocdm', 'bkmeahk', 30, 1, 19),
	(284114, 'njllj', 'aoag', 89, 2, 0),
	(157871, 'pepf', 'fpcce', 87, 2, 0),
	(243438, 'pmgdlo', 'dgmmgdp', 31, 1, 29),
	(297984, 'nbje', 'gchbd', 21, 2, 0),
	(123523, 'hmdi', 'eljo', 28, 1, 41),
	(231071, 'komdkjd', 'enfockh', 52, 2, 0),
	(214085, 'nnjkfm', 'gnalfem', 74, 1, 10),
	(227659, 'kfci', 'moch', 21, 2, 0),
	(164325, 'mmombj', 'paopgel', 38, 1, 4),
	(141646, 'jbehp', 'bnkp', 49, 0, 0),
	(252915, 'ffaoib', 'jkggfnd', 4, 1, 18),
	(160588, 'jlmfb', 'domj', 30, 1, 12),
	(182862, 'kohhldp', 'lcijim', 85, 1, 7),
	(165544, 'gedbod', 'ignbi', 66, 2, 0),
	(157654, 'eglmk', 'ofdc', 89, 0, 0),
	(100291, 'aokk', 'nicp', 39, 0, 0),
	(198101, 'ekapee', 'jcepnmj', 65, 2, 0),
	(280362, 'jpmpfmj', 'nncnecp', 70, 0, 0),
	(203347, 'joici', 'nhpcai', 76, 1, 53),
	(154729, 'bmjnna', 'cidmb', 83, 2, 0),
	(200292, 'lkmjbkl', 'bfojjn', 4, 0, 0),
	(282016, 'cgdoadi', 'oioma', 83, 2, 0),
	(155103, 'genj', 'lllphl', 3, 2, 0),
	(141771, 'cacidh', 'daknknj', 84, 0, 0),
	(161657, 'fhoaono', 'ppmnkn', 60, 2, 0),
	(108679, 'pidnagb', 'hmcabg', 24, 2, 0),
	(146573, 'coel', 'hnib', 66, 1, 57),
	(157998, 'hhkpamf', 'nhfceh', 96, 2, 0),
	(145701, 'mjlllfc', 'cpjhojo', 51, 1, 29),
	(167703, 'iaieb', 'gbfolgn', 75, 2, 0),
	(237644, 'ciopo', 'kilbjph', 15, 0, 0),
	(271545, 'bdjbapp', 'akhi', 72, 2, 0),
	(161862, 'oghipce', 'oookpnh', 36, 2, 0),
	(262169, 'gjnf', 'agekj', 27, 0, 0),
	(269581, 'dklacjk', 'pcidhcl', 72, 0, 0),
	(206892, 'hhodbkn', 'alingf', 83, 2, 0),
	(271235, 'fkfn', 'ghdb', 52, 0, 0),
	(164477, 'aaedi', 'bpdiaod', 41, 1, 3),
	(169545, 'ekib', 'aopmfd', 98, 0, 0),
	(217254, 'baimodm', 'kjbpl', 47, 0, 0),
	(267815, 'eikcpd', 'jgnncp', 61, 2, 0),
	(132258, 'lpjnchf', 'abmhmng', 6, 0, 0),
	(245337, 'banbaj', 'hgljmka', 53, 2, 0),
	(263105, 'oipllj', 'mkcogeh', 10, 1, 27),
	(265726, 'bgfcel', 'gdag', 23, 0, 0),
	(165390, 'kage', 'bmdnffn', 11, 2, 0),
	(177595, 'kfmdbi', 'ijbhf', 75, 1, 22),
	(120607, 'dmoee', 'jlbigmm', 54, 1, 26),
	(226722, 'odbele', 'dmfeg', 25, 1, 51),
	(221412, 'cfdeka', 'oaca', 20, 1, 16),
	(139766, 'femo', 'cofibb', 31, 1, 15),
	(183940, 'bfmfae', 'hkad', 13, 2, 0),
	(166654, 'nmgbj', 'anedngb', 43, 1, 4),
	(165604, 'deehoj', 'ceon', 24, 2, 0),
	(107797, 'ofoadal', 'jjlhl', 39, 1, 46),
	(294260, 'hhjnk', 'dpfb', 52, 0, 0),
	(153801, 'aolcfp', 'dakklp', 60, 1, 5),
	(269808, 'jdjm', 'cfaj', 33, 1, 14),
	(248448, 'oicanil', 'efap', 68, 2, 0),
	(106660, 'cffh', 'pjbl', 12, 2, 0),
	(237504, 'gopf', 'honpo', 93, 0, 0),
	(109301, 'pgmalf', 'lianjl', 80, 1, 3),
	(126456, 'fbnokc', 'olicjgb', 9, 1, 33),
	(124174, 'mckcpfo', 'anecii', 55, 2, 0),
	(188776, 'mjpaml', 'jibebn', 37, 0, 0),
	(171341, 'hkdkmd', 'olgee', 77, 1, 30),
	(220986, 'nhdfbp', 'cjai', 53, 2, 0),
	(103265, 'bhgpmn', 'dnjnk', 49, 0, 0),
	(157632, 'ejllo', 'emnhe', 97, 0, 0),
	(217153, 'hlfj', 'dgmlko', 55, 1, 17),
	(269072, 'diiaka', 'nfjjgfp', 62, 0, 0),
	(218894, 'hhlio', 'dfifi', 26, 1, 35),
	(207255, 'mnkb', 'imdnici', 96, 0, 0),
	(134392, 'lfmmm', 'nehkim', 7, 1, 6),
	(282954, 'ihfb', 'pehgoh', 30, 2, 0),
	(269055, 'dcldam', 'pafdo', 20, 1, 27),
	(126113, 'dlpd', 'mjecji', 42, 0, 0),
	(289061, 'hpggo', 'amad', 67, 1, 39),
	(269405, 'cjbefj', 'jminfm', 27, 1, 50),
	(220797, 'dmkialg', 'dahea', 97, 1, 59),
	(267520, 'pmbbep', 'ibiao', 12, 0, 0),
	(261609, 'iickhm', 'keenh', 69, 1, 7),
	(111193, 'igmdc', 'indbkpb', 61, 0, 0),
	(165340, 'ocan', 'annakf', 45, 1, 3),
	(132283, 'oiigh', 'eknihhb', 76, 2, 0),
	(248824, 'fepk', 'fkldl', 35, 1, 57),
	(194334, 'ijjcac', 'fpfko', 52, 2, 0),
	(178010, 'dmoa', 'oljfo', 70, 2, 0),
	(131633, 'khaljf', 'hdia', 100, 2, 0),
	(142980, 'fepdga', 'ihhep', 89, 1, 57),
	(149334, 'flcimji', 'hmhh', 8, 1, 33),
	(147297, 'bjafg', 'oaehdii', 22, 1, 30),
	(105234, 'jhpimd', 'kjodhon', 44, 0, 0),
	(281391, 'ekljmec', 'knpdm', 29, 2, 0),
	(122475, 'ikocn', 'jooelgl', 60, 2, 0),
	(287484, 'omeme', 'nlaj', 20, 1, 40),
	(208918, 'nlmg', 'kmaf', 62, 1, 15),
	(150388, 'honiln', 'eblfe', 42, 0, 0),
	(143151, 'oiimk', 'igkfb', 93, 0, 0),
	(197333, 'bakb', 'inkkom', 96, 0, 0),
	(166722, 'abgl', 'okcdilm', 53, 2, 0),
	(295554, 'memmmc', 'bmbj', 25, 0, 0),
	(254218, 'kbabbc', 'kmkjo', 62, 2, 0),
	(275341, 'ojmmm', 'mpbg', 47, 1, 3),
	(121228, 'cfkppni', 'pfia', 37, 2, 0),
	(194069, 'mnnd', 'ddpppoa', 92, 2, 0),
	(145104, 'hecnipm', 'ipej', 99, 2, 0),
	(123096, 'jbdb', 'cogpdma', 88, 2, 0),
	(253299, 'lghdpa', 'memgd', 32, 2, 0),
	(128745, 'piaai', 'fkdn', 75, 1, 17),
	(148930, 'kfpgj', 'lail', 16, 2, 0),
	(294852, 'beld', 'apdjkpa', 18, 1, 42),
	(225990, 'mbcda', 'biafbe', 25, 2, 0),
	(102394, 'glim', 'iljangl', 75, 1, 14),
	(258069, 'aonga', 'bpnd', 63, 1, 54),
	(285439, 'fpfacon', 'cedeell', 13, 2, 0),
	(292186, 'bgepo', 'djjm', 3, 0, 0),
	(132591, 'poeg', 'bfmdo', 21, 0, 0),
	(133037, 'ihmjl', 'fkekkg', 26, 0, 0),
	(176875, 'leabj', 'ceaemek', 5, 0, 0),
	(242106, 'pchb', 'hcopf', 16, 2, 0),
	(144960, 'kbcigja', 'jplmcoh', 45, 2, 0),
	(176743, 'kophic', 'apbfoci', 92, 0, 0),
	(244733, 'eolopd', 'infgaag', 44, 1, 23),
	(224879, 'gbekh', 'pcnbdp', 78, 2, 0),
	(184215, 'clln', 'llcfjbl', 56, 1, 58),
	(283250, 'fpcdo', 'mmfc', 55, 1, 38),
	(107329, 'jjfjbep', 'lccpmn', 26, 2, 0),
	(156783, 'cekhpm', 'kmih', 65, 1, 51),
	(110828, 'iaohhf', 'clil', 33, 2, 0),
	(114089, 'ndfjjij', 'kjiagh', 18, 1, 28),
	(102129, 'ggkdlbo', 'oefcpj', 79, 2, 0),
	(283566, 'gmnbbio', 'kemcom', 29, 0, 0),
	(168011, 'bleo', 'hpkf', 92, 0, 0),
	(176146, 'kdpi', 'jnhacp', 96, 1, 12),
	(149212, 'pcpdjfk', 'bdpaiml', 53, 2, 0),
	(222843, 'mpefdmc', 'jhhp', 24, 2, 0),
	(137201, 'jjipfaa', 'cihlgae', 38, 1, 9),
	(232275, 'phdi', 'dcdig', 65, 1, 30),
	(246174, 'aploikj', 'onfkbbd', 74, 0, 0),
	(226488, 'oaaco', 'fbmnhkn', 3, 0, 0),
	(282406, 'ojhac', 'hpph', 46, 0, 0),
	(295741, 'pejih', 'dlkpiok', 55, 2, 0),
	(109313, 'mmgbn', 'jfcoka', 96, 0, 0),
	(281584, 'kfag', 'kaak', 27, 2, 0),
	(110510, 'fijmgi', 'lhiepfb', 75, 1, 23),
	(134389, 'gckdeoh', 'apoi', 80, 2, 0),
	(241315, 'jhmglnb', 'fmbmn', 98, 0, 0),
	(151890, 'hpphn', 'bbenjop', 70, 2, 0),
	(166602, 'mgogdk', 'gcfohac', 29, 0, 0),
	(107044, 'hgifng', 'apjk', 29, 1, 29),
	(270041, 'njcp', 'joko', 21, 2, 0),
	(152020, 'llclllo', 'jeoceg', 95, 0, 0),
	(116996, 'gnpmcn', 'hepjafb', 97, 1, 58),
	(280005, 'imcd', 'jhjbd', 28, 1, 55),
	(265427, 'ocloc', 'gaipgig', 18, 1, 60),
	(126406, 'plfgb', 'pcmfon', 16, 2, 0),
	(257924, 'jmdiapk', 'acgoe', 80, 0, 0),
	(144488, 'leoi', 'pmnam', 15, 1, 31),
	(150736, 'gphdpa', 'lmabai', 55, 1, 55),
	(256570, 'gjej', 'hcmmhjf', 10, 0, 0),
	(169704, 'gfdenj', 'nnmdln', 53, 2, 0),
	(262908, 'hkfld', 'ckehjf', 60, 1, 52),
	(183003, 'nojlfa', 'gjho', 11, 0, 0),
	(151446, 'cnbl', 'pegg', 38, 0, 0),
	(102242, 'pkkgdh', 'pkal', 22, 0, 0),
	(174070, 'fhihkge', 'npjkne', 38, 0, 0),
	(202694, 'jaiifbi', 'ihibpgp', 54, 2, 0),
	(106958, 'opne', 'iefnpec', 64, 0, 0),
	(119718, 'ajlk', 'ggbml', 21, 2, 0),
	(128338, 'faec', 'klhp', 96, 2, 0),
	(137961, 'dcbmpnd', 'oggbcd', 66, 0, 0),
	(228425, 'gdgppg', 'bajml', 9, 2, 0),
	(298403, 'fjefpdj', 'mabapeb', 3, 2, 0),
	(252546, 'lfcjpdm', 'bbphn', 19, 2, 0),
	(149884, 'nieio', 'opjhkf', 50, 0, 0),
	(296524, 'coig', 'fmoa', 93, 1, 58),
	(226182, 'aonjgm', 'oogl', 94, 2, 0),
	(197902, 'kmgnh', 'khpa', 35, 1, 52),
	(139508, 'aeikjhg', 'kpedm', 22, 1, 34),
	(225155, 'dibd', 'oimapd', 21, 2, 0),
	(103677, 'gdcjkh', 'bebc', 11, 2, 0),
	(124722, 'mjam', 'bmnm', 46, 1, 16),
	(160947, 'bbapk', 'njfekno', 15, 2, 0),
	(221903, 'ajcg', 'cgbonnf', 85, 2, 0),
	(287817, 'chnnlej', 'lbgalnc', 95, 2, 0),
	(133829, 'laak', 'pdknpi', 56, 2, 0),
	(149135, 'homfmhj', 'nehhak', 22, 1, 41),
	(179978, 'maiofh', 'mlfp', 3, 2, 0),
	(171214, 'cbdmhkm', 'jchd', 29, 1, 15),
	(174239, 'fcml', 'eemhimd', 53, 1, 12),
	(154487, 'hfmde', 'eolmf', 22, 2, 0),
	(278038, 'clmj', 'injeif', 64, 1, 21),
	(278816, 'geocpli', 'jnpcgk', 35, 0, 0),
	(270428, 'aimkm', 'opej', 99, 1, 38),
	(279145, 'edee', 'ljhfipo', 9, 2, 0),
	(235632, 'mbkab', 'aikj', 41, 2, 0),
	(249758, 'hfipjmc', 'nfbc', 94, 0, 0),
	(236023, 'eopmaph', 'bibm', 12, 1, 54),
	(251926, 'npmae', 'mhlif', 70, 1, 28),
	(141601, 'kejl', 'dnmpafj', 11, 0, 0),
	(282902, 'obkfih', 'plck', 18, 0, 0),
	(253937, 'ldhlnh', 'ahjmdm', 55, 2, 0),
	(189858, 'noeo', 'gkcga', 42, 1, 52),
	(241606, 'oohn', 'khdmhb', 74, 0, 0),
	(240156, 'peldhab', 'cojmmm', 19, 0, 0),
	(122148, 'cmkfpam', 'npahogl', 94, 2, 0),
	(131454, 'hmpmdcg', 'janen', 34, 1, 46),
	(170374, 'obli', 'phnmaeh', 81, 0, 0),
	(147548, 'oplon', 'giadfo', 100, 2, 0),
	(201915, 'lbej', 'dldfdf', 64, 0, 0),
	(253579, 'jfhf', 'agjhan', 58, 1, 35),
	(211072, 'ibpg', 'gammnf', 82, 0, 0),
	(288517, 'ldmeg', 'fegel', 90, 0, 0),
	(289420, 'bmeeen', 'dbig', 60, 0, 0),
	(119392, 'jgnb', 'mhhk', 45, 2, 0),
	(189833, 'kjgnn', 'egifol', 46, 1, 27),
	(124917, 'naae', 'geffkmk', 68, 2, 0),
	(100723, 'kkck', 'blbl', 77, 0, 0),
	(241191, 'ilclp', 'inemfd', 74, 1, 48),
	(231147, 'fkff', 'ecagc', 57, 1, 54),
	(101420, 'enkni', 'epaf', 52, 2, 0),
	(247518, 'ajdde', 'mfjo', 95, 0, 0),
	(239915, 'bfnjlnc', 'mbjdfal', 43, 1, 18),
	(269185, 'fhkiadj', 'ablagid', 54, 1, 60),
	(256814, 'bfhi', 'bcbc', 75, 1, 13),
	(221384, 'iicbmcf', 'pcoep', 31, 1, 35),
	(149568, 'ponak', 'mjkkim', 83, 1, 46),
	(112225, 'dgfdpeh', 'dllan', 95, 0, 0),
	(210344, 'ogldpmk', 'dnhinc', 37, 0, 0),
	(241815, 'mchjk', 'edlooao', 39, 2, 0),
	(284923, 'mojkck', 'fopfii', 16, 1, 58),
	(222350, 'llddjd', 'fclpif', 16, 2, 0),
	(240929, 'nlkd', 'gjbo', 96, 2, 0),
	(234382, 'anghkb', 'kagn', 23, 2, 0),
	(269994, 'khjimo', 'eoppfkp', 29, 1, 3),
	(189503, 'jldi', 'gbeoia', 19, 0, 0),
	(166858, 'nbhd', 'nnfmph', 71, 1, 53),
	(292365, 'aagniic', 'ojbncp', 28, 2, 0),
	(274255, 'gonpa', 'dljnnjf', 67, 2, 0),
	(273973, 'cbbll', 'hihhhf', 71, 0, 0),
	(120006, 'ldagnpl', 'oagjl', 48, 0, 0),
	(225086, 'ddinppd', 'jllln', 98, 0, 0),
	(238951, 'nijncgn', 'ogfbcci', 43, 1, 54),
	(279078, 'oebldlg', 'beiii', 56, 0, 0),
	(114486, 'aplc', 'mgcm', 48, 2, 0),
	(142293, 'hhme', 'eddm', 99, 0, 0),
	(200865, 'jemlla', 'ogoei', 44, 2, 0),
	(107748, 'odkbi', 'ldpcipl', 84, 2, 0),
	(201346, 'jahlj', 'laoo', 36, 1, 49),
	(297477, 'bjgol', 'ihidhj', 38, 2, 0),
	(119894, 'pmmnddd', 'oamo', 4, 1, 47),
	(135167, 'fnnn', 'bide', 98, 2, 0),
	(247405, 'cahm', 'iaknil', 39, 2, 0),
	(128471, 'pdkigia', 'ibleke', 42, 0, 0),
	(239671, 'mnloba', 'ppob', 56, 2, 0),
	(115148, 'kooop', 'kebmj', 16, 0, 0),
	(286748, 'lngj', 'fnmalnd', 39, 1, 5),
	(106832, 'kebd', 'fcmd', 83, 0, 0),
	(196977, 'ebhlg', 'ndil', 54, 2, 0),
	(149192, 'fhknhoj', 'jekjinj', 50, 2, 0),
	(250026, 'iookca', 'bbpd', 7, 1, 0),
	(112438, 'pcol', 'njfcllg', 34, 2, 0),
	(198234, 'mbjmca', 'kjpojgg', 70, 1, 50),
	(277530, 'fffdgnm', 'gbiccf', 85, 0, 0),
	(151998, 'dnoa', 'faglddj', 46, 2, 0),
	(298815, 'aooe', 'cpaf', 7, 1, 19),
	(218880, 'egci', 'kmnc', 85, 2, 0),
	(254323, 'ffipl', 'gmbfjp', 68, 2, 0),
	(159328, 'labfn', 'iphga', 68, 0, 0),
	(211397, 'lieia', 'ofmkage', 56, 1, 54),
	(147169, 'hmjph', 'bnjch', 78, 1, 20),
	(121457, 'jjoghl', 'coffg', 11, 0, 0),
	(278973, 'ldchajh', 'cdli', 42, 2, 0),
	(244581, 'elhcdbm', 'mahhb', 49, 1, 18),
	(152155, 'cifnc', 'gfdnnb', 82, 2, 0),
	(250119, 'aekck', 'cclmi', 75, 0, 0),
	(224506, 'ijabcm', 'loch', 21, 0, 0),
	(113600, 'ffle', 'lcfknh', 19, 0, 0),
	(233432, 'mlmlip', 'dcmkbkh', 54, 1, 40),
	(265534, 'phbgh', 'fcmn', 30, 2, 0),
	(240324, 'mgneka', 'eimbf', 66, 0, 0),
	(122763, 'jcecb', 'faddb', 12, 2, 0),
	(213843, 'penkhke', 'kedmog', 9, 2, 0),
	(260612, 'oaamfej', 'nmkdl', 95, 0, 0),
	(227196, 'molf', 'iejkdif', 61, 0, 0),
	(200821, 'oehdc', 'lnobo', 24, 0, 0),
	(286650, 'jpbafc', 'cmiaha', 83, 2, 0),
	(189227, 'nehonm', 'dnibf', 20, 1, 34),
	(126780, 'kpbi', 'onlc', 28, 0, 0),
	(174026, 'gpjbka', 'bmle', 80, 0, 0),
	(198169, 'giomba', 'ndndcn', 30, 2, 0),
	(179889, 'cbiah', 'naogah', 20, 1, 29),
	(105722, 'fihebph', 'mmaicn', 46, 0, 0),
	(144228, 'ejhci', 'kbmcjad', 38, 0, 0),
	(119126, 'bpbg', 'palkd', 17, 2, 0),
	(266634, 'fkai', 'dghbikh', 46, 2, 0),
	(147790, 'lacjgc', 'gbpmknk', 89, 0, 0),
	(225100, 'dlmg', 'ifdle', 12, 0, 0),
	(242042, 'kggilm', 'cdgkmpe', 70, 2, 0),
	(190645, 'dlfkk', 'igbdbd', 38, 2, 0),
	(176151, 'nlhakh', 'hfnol', 42, 0, 0),
	(161748, 'njphka', 'ajeefo', 96, 1, 36),
	(282323, 'dmkj', 'ehci', 38, 1, 26),
	(217658, 'pfhmkj', 'ckklac', 45, 2, 0),
	(280955, 'dihfepi', 'hdfdl', 88, 2, 0),
	(235249, 'nklo', 'obmb', 98, 1, 52),
	(189815, 'nmfm', 'lejpeai', 11, 0, 0),
	(124616, 'cgbgn', 'gddebh', 91, 0, 0),
	(154536, 'bfhpm', 'dnnjn', 42, 0, 0),
	(208736, 'dmehcf', 'hhmkbik', 46, 1, 41),
	(278196, 'hdmlc', 'pjhcfij', 19, 0, 0),
	(289652, 'gcbmiab', 'nijpfgf', 87, 0, 0),
	(278330, 'pgmbpf', 'pbcjn', 79, 2, 0),
	(152897, 'igmg', 'maljfj', 94, 0, 0),
	(227011, 'nlce', 'gnemn', 70, 2, 0),
	(158835, 'jdcg', 'cfjiei', 76, 0, 0),
	(239168, 'pmdmaln', 'nickg', 27, 2, 0),
	(101576, 'hkfog', 'lfpaa', 13, 1, 40),
	(208811, 'fhkl', 'fioejm', 3, 2, 0),
	(223841, 'iopahfi', 'cnmdm', 88, 0, 0),
	(202871, 'plppagb', 'mjkk', 57, 2, 0),
	(101742, 'iikcc', 'abdmeo', 100, 2, 0),
	(258464, 'caneoif', 'mofliic', 43, 0, 0),
	(135879, 'gddcjpc', 'obdkoka', 2, 0, 0),
	(270019, 'eclpdn', 'oailda', 67, 0, 0),
	(164749, 'ehee', 'phpgkfh', 3, 0, 0),
	(151032, 'cpgjff', 'fjbed', 71, 0, 0),
	(122337, 'bmdnfo', 'bnjpe', 50, 2, 0),
	(177625, 'bndm', 'mmffilb', 54, 2, 0),
	(256137, 'kaap', 'ljpi', 90, 0, 0),
	(267535, 'mlplihd', 'icnkcad', 49, 2, 0),
	(181839, 'hpecppd', 'omdb', 42, 0, 0),
	(228085, 'bkahno', 'lfnjppd', 12, 2, 0),
	(176457, 'fdio', 'hpnoji', 82, 2, 0),
	(147929, 'lpccal', 'koamp', 27, 2, 0),
	(102712, 'hahghg', 'fpbnmf', 14, 0, 0),
	(145229, 'fnhfa', 'pdjofg', 36, 0, 0),
	(237774, 'amof', 'hdnfc', 18, 0, 0),
	(259089, 'ajdjo', 'blacmhh', 87, 1, 14),
	(230473, 'fnio', 'pmba', 47, 1, 29),
	(129709, 'oofjoj', 'dlji', 14, 1, 20),
	(117446, 'imdm', 'epbla', 41, 0, 0),
	(288041, 'jlaohdd', 'bibhkc', 35, 1, 5),
	(239054, 'dgllo', 'acakmg', 75, 0, 0),
	(191087, 'nbkc', 'omafapa', 61, 1, 21),
	(164510, 'ogecb', 'fbdblcn', 49, 0, 0),
	(244830, 'ihfgool', 'pbajmh', 28, 0, 0),
	(260635, 'igpamgo', 'ecnn', 67, 2, 0),
	(130874, 'odfji', 'iiii', 52, 0, 0),
	(298556, 'kadd', 'jmpnj', 86, 0, 0),
	(253680, 'epkoeo', 'ipnmai', 74, 2, 0),
	(220981, 'oojlh', 'ihmbnmb', 99, 2, 0),
	(261665, 'bhboo', 'ldmkii', 74, 0, 0),
	(220079, 'cmodja', 'boeo', 4, 1, 6),
	(294417, 'omedkkp', 'cmkpa', 72, 1, 24),
	(168225, 'jlembpj', 'ddkb', 93, 0, 0),
	(213663, 'ihegigj', 'gigmebl', 25, 2, 0),
	(257069, 'gdbmd', 'cmcfgj', 46, 0, 0),
	(187317, 'mglck', 'gfbgk', 26, 0, 0),
	(199359, 'knpgoaj', 'bkfipmh', 98, 2, 0),
	(112734, 'ildold', 'jfenaa', 80, 1, 37),
	(210330, 'ijcgk', 'ihih', 61, 2, 0),
	(141233, 'anihlfg', 'kbkgac', 52, 1, 0),
	(136605, 'fleklo', 'ncbkoj', 56, 0, 0),
	(164031, 'jhgfad', 'bdfaac', 78, 1, 59),
	(152640, 'aooebj', 'ekpabi', 29, 2, 0),
	(128031, 'idlgbg', 'hdokd', 36, 0, 0),
	(135946, 'hebh', 'dgka', 57, 1, 9),
	(202028, 'imamekm', 'dkkppji', 65, 2, 0),
	(238308, 'icichgk', 'ohhh', 89, 0, 0),
	(237056, 'oidig', 'genf', 56, 0, 0),
	(269554, 'bjaa', 'iidpdg', 14, 1, 17),
	(111883, 'dchibne', 'icci', 63, 1, 29),
	(108073, 'nangmeh', 'bebka', 99, 0, 0),
	(193997, 'ljnhgn', 'aohmk', 17, 0, 0),
	(100732, 'iojhi', 'ekidhan', 91, 2, 0),
	(281228, 'lebdefc', 'cdbcpe', 1, 1, 41),
	(140858, 'jljepi', 'nchjo', 71, 0, 0),
	(208233, 'gkljaoj', 'dodfkil', 38, 0, 0),
	(131396, 'dlakkl', 'jlaedh', 1, 2, 0),
	(290574, 'mjhhpo', 'ifcg', 23, 1, 11),
	(150934, 'hdhchah', 'gekgmf', 68, 1, 56),
	(182194, 'eaja', 'klnjf', 59, 0, 0),
	(231965, 'enjgi', 'macjemg', 81, 2, 0),
	(288672, 'edloi', 'faja', 16, 1, 48),
	(278847, 'pdmdp', 'admn', 84, 0, 0),
	(180299, 'ghjoloh', 'kdejhc', 89, 0, 0),
	(169971, 'jcfmoma', 'iigolpc', 14, 1, 29),
	(276022, 'hmchk', 'lekhn', 16, 2, 0),
	(223765, 'pmdpeie', 'nkon', 21, 1, 48),
	(183984, 'djmkjap', 'dggch', 75, 1, 55),
	(179793, 'aopee', 'oddph', 99, 0, 0),
	(230017, 'fbbig', 'eoloa', 18, 0, 0),
	(249266, 'mcglbpn', 'lifecog', 62, 2, 0),
	(192169, 'bkpoek', 'nngk', 72, 2, 0),
	(274358, 'fjlaadl', 'eocl', 26, 1, 10),
	(176320, 'ohehp', 'pejpck', 84, 0, 0),
	(151031, 'pfgcile', 'ehchc', 87, 2, 0),
	(271492, 'cmjbb', 'bmomhk', 100, 1, 9),
	(114480, 'moglfb', 'aebgfpm', 3, 0, 0),
	(208426, 'fbii', 'ijbaap', 82, 2, 0),
	(190625, 'hkjgkgp', 'hmlbeh', 84, 0, 0),
	(274290, 'epfbnb', 'flmlo', 56, 2, 0),
	(231512, 'nacb', 'bonlb', 68, 0, 0),
	(163152, 'eofacfo', 'afjb', 60, 2, 0),
	(283595, 'mmlo', 'kfmjpm', 70, 2, 0),
	(110573, 'lpcde', 'ecinmf', 59, 1, 22),
	(256708, 'bfchj', 'ecaefno', 57, 0, 0),
	(161745, 'nnnn', 'fflpdl', 45, 1, 31),
	(117093, 'ccpmdn', 'fpnd', 78, 1, 54),
	(127187, 'aknep', 'hbpnkc', 60, 2, 0),
	(189276, 'jokh', 'dhojcp', 2, 1, 52),
	(226273, 'fifmccd', 'npnd', 81, 0, 0),
	(285445, 'hclda', 'iejjhml', 8, 0, 0),
	(133182, 'dnko', 'nhoifh', 85, 1, 41),
	(269537, 'gfhp', 'ifpb', 12, 1, 52),
	(149307, 'fjglpmg', 'hlpbfd', 31, 1, 6),
	(259997, 'djgcei', 'fhblalf', 21, 0, 0),
	(133244, 'gkjbgd', 'hdann', 27, 2, 0),
	(210294, 'glden', 'gmgenli', 68, 1, 34),
	(234420, 'bogj', 'acjf', 3, 0, 0),
	(117481, 'kpcne', 'amnf', 29, 0, 0),
	(136029, 'ejlolmf', 'nnodfg', 19, 2, 0),
	(122226, 'jcilapb', 'agmk', 41, 0, 0),
	(229999, 'lelleka', 'badlk', 35, 0, 0),
	(256913, 'ekona', 'paooeo', 4, 0, 0),
	(297717, 'jfcmh', 'kkgco', 50, 0, 0),
	(185550, 'ffaahla', 'nmaa', 45, 2, 0),
	(263077, 'naoaio', 'kahni', 99, 0, 0),
	(117531, 'ogbhi', 'njkpbf', 18, 1, 21),
	(225574, 'mgfcgkk', 'gfjb', 82, 0, 0),
	(264266, 'odfmoo', 'hldp', 33, 0, 0),
	(287073, 'hlddmb', 'ccdjc', 73, 0, 0),
	(188053, 'dgeec', 'fehon', 82, 0, 0),
	(225106, 'dkopfoh', 'hoomb', 90, 0, 0),
	(135061, 'npacpi', 'bloma', 47, 0, 0),
	(280376, 'pemgjp', 'gopm', 14, 1, 7),
	(190359, 'lmcie', 'kibea', 56, 1, 24),
	(235349, 'kiblco', 'hinid', 30, 0, 0),
	(251375, 'jdoidf', 'bbgm', 18, 2, 0),
	(274661, 'hidgbcj', 'igamp', 14, 1, 57),
	(161072, 'mkhgjfa', 'cckeoim', 1, 2, 0),
	(186831, 'meci', 'iljjik', 48, 0, 0),
	(137636, 'enfbhhd', 'dhoom', 7, 2, 0),
	(148528, 'chalgm', 'obldm', 80, 2, 0),
	(138155, 'mjjnm', 'ejgn', 1, 0, 0),
	(102342, 'ahidd', 'lfnnk', 69, 1, 5),
	(234696, 'eonm', 'lffilak', 52, 0, 0),
	(263787, 'hddpcam', 'djelap', 83, 0, 0),
	(197298, 'ncgnh', 'clkfgj', 31, 1, 47),
	(283325, 'okaioln', 'jhjeb', 80, 0, 0),
	(223911, 'aiagb', 'fbgdpp', 58, 2, 0),
	(190660, 'oeano', 'lkkck', 8, 0, 0),
	(215119, 'pjnfhlc', 'enkchea', 46, 1, 56),
	(139832, 'njpf', 'fdjbd', 1, 0, 0),
	(148411, 'eakeijj', 'acnik', 32, 0, 0),
	(204601, 'dfmabmk', 'epob', 98, 1, 53),
	(209435, 'mhkpgp', 'lgnlee', 89, 0, 0),
	(117262, 'ipknbjb', 'bbcio', 20, 1, 33),
	(148907, 'gahhjj', 'moieeem', 78, 1, 50),
	(204006, 'glojoca', 'dbbjkj', 81, 1, 12),
	(269787, 'banbje', 'eefdk', 3, 1, 9),
	(126926, 'mfgk', 'hccam', 86, 2, 0),
	(245019, 'neamai', 'nmhkh', 96, 2, 0),
	(127936, 'cafgoci', 'jnmg', 75, 0, 0),
	(128798, 'bbpgdj', 'efpoj', 1, 1, 26),
	(250561, 'dnnmj', 'noef', 58, 1, 55),
	(201361, 'bkkonoh', 'hhmjeea', 64, 2, 0),
	(152342, 'migdb', 'nola', 45, 0, 0),
	(134931, 'ponlgn', 'ledki', 92, 1, 30),
	(168276, 'lddodj', 'khlm', 36, 2, 0),
	(214126, 'jfkfoi', 'hnhccp', 38, 2, 0),
	(288735, 'mjlcnki', 'dmodm', 7, 2, 0),
	(187332, 'jakih', 'ggick', 72, 0, 0),
	(156418, 'bpcl', 'bgggc', 48, 1, 49),
	(183844, 'djgnfki', 'kcocdfi', 49, 1, 39),
	(218379, 'plfi', 'dfnip', 77, 1, 5),
	(126499, 'cjbi', 'paiim', 24, 0, 0),
	(161850, 'olloeon', 'jaidjg', 41, 1, 35),
	(195529, 'ldkljc', 'lonhid', 2, 1, 33),
	(220064, 'ghfaff', 'egoi', 17, 0, 0),
	(156800, 'ihjong', 'nheip', 54, 1, 54),
	(172289, 'cmhnim', 'ooajdan', 53, 2, 0),
	(252830, 'gdmmk', 'anlkgnb', 66, 0, 0),
	(278131, 'bdpipk', 'bbfa', 86, 2, 0),
	(202903, 'jlibojj', 'njpe', 66, 0, 0),
	(186521, 'ffop', 'pkkenkm', 34, 0, 0),
	(173585, 'inkpeon', 'eielf', 49, 2, 0),
	(134753, 'gccpkj', 'fdnoj', 34, 1, 3),
	(138154, 'gafd', 'oijjc', 73, 1, 58),
	(231955, 'bphkajc', 'plceo', 43, 1, 2),
	(114395, 'agcmai', 'hdkho', 65, 0, 0),
	(164054, 'mkmbkl', 'eigmj', 80, 0, 0),
	(152288, 'pkcfkkk', 'mnaknh', 92, 1, 41),
	(167297, 'lcpfne', 'cnmgce', 55, 2, 0),
	(179788, 'dknfn', 'balfa', 35, 0, 0),
	(228391, 'dhcag', 'nlng', 80, 0, 0),
	(131043, 'pjjhggc', 'bdog', 69, 1, 59),
	(135821, 'lpfll', 'lnck', 82, 1, 3),
	(264073, 'akpag', 'iaeae', 53, 2, 0),
	(122174, 'kmln', 'cnbp', 59, 2, 0),
	(231427, 'ofpl', 'blep', 16, 0, 0),
	(168529, 'enbm', 'adge', 15, 0, 0),
	(135414, 'gapoae', 'hdnckk', 53, 1, 27),
	(277295, 'hhmnjmn', 'endg', 69, 2, 0),
	(293000, 'fpkm', 'kaclaji', 79, 2, 0),
	(148593, 'lbbpodk', 'bekm', 91, 0, 0),
	(155124, 'jakmn', 'ncplbh', 44, 1, 28),
	(221845, 'daplmb', 'bnki', 71, 2, 0),
	(142729, 'ppdmb', 'djihjgc', 23, 0, 0),
	(194768, 'dponb', 'bpick', 74, 2, 0),
	(208949, 'llmpgj', 'afgimig', 96, 0, 0),
	(280617, 'fdopem', 'mmlijaj', 25, 2, 0),
	(164542, 'gibmcj', 'igldkp', 62, 2, 0),
	(247872, 'npcbcp', 'fnjn', 27, 2, 0),
	(178327, 'ljkp', 'ciejf', 72, 0, 0),
	(143781, 'cfbhdm', 'iidkkcf', 60, 2, 0),
	(155943, 'pefiab', 'mgmnka', 98, 1, 49),
	(101703, 'pjdhfnh', 'jjadhl', 12, 1, 8),
	(238238, 'heceal', 'jlaliga', 82, 1, 31),
	(147796, 'iblak', 'hlenl', 10, 1, 42),
	(126932, 'gmbeho', 'pfnhfh', 12, 0, 0),
	(106541, 'jghm', 'dnahjg', 83, 2, 0),
	(246214, 'njenpnj', 'jejd', 2, 0, 0),
	(144146, 'cjappdl', 'gdpi', 52, 1, 38),
	(219937, 'ogggedf', 'cdpohn', 16, 2, 0),
	(115490, 'cnlbhj', 'mpkgm', 25, 1, 6),
	(219191, 'opkjpof', 'koepn', 16, 2, 0),
	(294146, 'ggcifa', 'kjmbbn', 30, 2, 0),
	(174186, 'pindhjk', 'gkidkne', 84, 2, 0),
	(134338, 'ojkjdc', 'hihnm', 8, 2, 0),
	(284130, 'fjkghei', 'odnabk', 26, 1, 0),
	(219778, 'hcijn', 'godkf', 64, 1, 31),
	(173269, 'chfkde', 'jaooaf', 16, 1, 31),
	(100226, 'ejfccnm', 'ompdbc', 17, 2, 0),
	(229306, 'cadjf', 'nmlehcc', 80, 0, 0),
	(201467, 'ipjc', 'kpjnjn', 20, 2, 0),
	(201113, 'imgk', 'cfib', 20, 0, 0),
	(235963, 'cpneib', 'kmfcf', 7, 0, 0),
	(133506, 'leblfn', 'lfcjm', 6, 0, 0),
	(239484, 'egdfcl', 'jecfb', 72, 1, 31),
	(292839, 'ijegj', 'analmkb', 38, 1, 34),
	(110529, 'cfekiik', 'hdhp', 24, 1, 43),
	(112310, 'lldki', 'mhnk', 44, 0, 0),
	(296548, 'edkjfk', 'akppnd', 83, 1, 33),
	(227230, 'addg', 'lnnpgmi', 94, 1, 34),
	(110264, 'fnhhnd', 'ceadekk', 12, 1, 51),
	(248200, 'pmaeblg', 'copkgil', 3, 1, 56),
	(183452, 'njfph', 'omop', 20, 2, 0),
	(201527, 'cdgo', 'pifn', 98, 2, 0),
	(119078, 'cpkkc', 'ekmb', 16, 0, 0),
	(133838, 'lclbfdi', 'mnbpgfp', 11, 0, 0),
	(242698, 'agipme', 'jiekl', 75, 2, 0),
	(181861, 'dmgd', 'nfnjl', 40, 0, 0),
	(186888, 'bjnlg', 'mdopfcc', 47, 2, 0),
	(158930, 'hafm', 'nchnijb', 11, 1, 28),
	(253669, 'imcpkgm', 'eiec', 65, 1, 3),
	(160435, 'gjfekp', 'kpkmbkn', 42, 2, 0),
	(173958, 'jbpfd', 'okekgni', 9, 2, 0),
	(267017, 'fldbmoa', 'bpajbgj', 61, 0, 0),
	(181135, 'gkemmo', 'hgpgo', 28, 2, 0),
	(255956, 'lkmlfh', 'nfcng', 29, 2, 0),
	(157636, 'dmjh', 'eojg', 48, 1, 49),
	(287536, 'mmdbl', 'mjccn', 30, 0, 0),
	(115812, 'hlocg', 'blmmabm', 32, 0, 0),
	(258411, 'lkgmg', 'fcdf', 32, 1, 44),
	(201947, 'fbgmb', 'hpifck', 37, 0, 0),
	(203847, 'fhgge', 'afagm', 99, 1, 36),
	(259861, 'chkkma', 'obnnj', 37, 1, 55),
	(114085, 'pdjgaci', 'ajjj', 27, 2, 0),
	(138423, 'igjoo', 'balai', 53, 0, 0),
	(278162, 'opdp', 'pboek', 58, 1, 22),
	(195211, 'knoe', 'ajopddf', 39, 2, 0),
	(192074, 'jaad', 'bfpe', 57, 2, 0),
	(140788, 'kglkm', 'iebbbd', 58, 2, 0),
	(116155, 'hajmgfj', 'jmih', 62, 0, 0),
	(195223, 'heoode', 'eojjal', 40, 2, 0),
	(139438, 'ilih', 'ealfpo', 53, 2, 0),
	(247697, 'mmkjgon', 'kbbfdbm', 78, 0, 0),
	(292648, 'bkfc', 'ebaha', 64, 2, 0),
	(291406, 'ijfe', 'lofm', 71, 2, 0),
	(272502, 'akhf', 'ahipiek', 31, 0, 0),
	(170066, 'ahekcgd', 'embj', 14, 0, 0),
	(267433, 'llgecok', 'hkdimlo', 44, 1, 3),
	(197214, 'opoke', 'bgik', 44, 2, 0),
	(172431, 'ngnoho', 'ggmindm', 36, 1, 50),
	(218543, 'oobeicd', 'jaba', 44, 2, 0),
	(204336, 'fecbibj', 'pikgpl', 43, 2, 0),
	(257495, 'glom', 'lljjjf', 14, 1, 39),
	(177279, 'cnepcb', 'jfgbg', 82, 2, 0),
	(176524, 'ledif', 'bifcp', 84, 1, 49),
	(141659, 'fegh', 'dnpfnp', 13, 1, 19),
	(179261, 'ppao', 'fego', 8, 2, 0),
	(149891, 'dfmkm', 'jnfp', 74, 2, 0),
	(246799, 'kobjajj', 'kmnhb', 57, 1, 28),
	(130685, 'bpcnlgh', 'kggjia', 2, 2, 0),
	(163489, 'oghgd', 'leni', 71, 0, 0),
	(291185, 'jpnl', 'eplfaj', 78, 0, 0),
	(297467, 'ppkcmdd', 'inpgng', 67, 1, 5),
	(222580, 'meph', 'caikcdf', 67, 1, 27),
	(241161, 'jfcea', 'dofk', 89, 1, 51),
	(107553, 'fflcge', 'phbac', 94, 0, 0),
	(298294, 'ffcge', 'ehkgpi', 84, 1, 4),
	(109891, 'aennkck', 'liejk', 14, 1, 9),
	(253650, 'kdcocha', 'dkglp', 65, 0, 0),
	(252927, 'inbgj', 'mlcm', 84, 1, 28),
	(158717, 'bjcpcp', 'bobpbme', 83, 0, 0),
	(232173, 'igeepk', 'imec', 20, 0, 0),
	(162664, 'plcoki', 'olcj', 93, 1, 5),
	(289335, 'poicj', 'bnghgem', 54, 2, 0),
	(212013, 'eglnio', 'dhbpae', 52, 0, 0),
	(192594, 'oifnlj', 'oinhmng', 90, 0, 0),
	(152936, 'nlfcp', 'oaighfl', 19, 0, 0),
	(296319, 'ghmolp', 'dhhci', 34, 0, 0),
	(279759, 'agmo', 'pdnaikg', 19, 2, 0),
	(200059, 'clbjajg', 'iedof', 9, 2, 0),
	(249939, 'elebam', 'cfenge', 51, 1, 43),
	(106338, 'kdnmjch', 'dldd', 4, 0, 0),
	(211073, 'gbooe', 'dhbnd', 66, 1, 11),
	(209371, 'kkmkm', 'hmdioo', 100, 2, 0),
	(205096, 'dmmaibk', 'lgoa', 2, 2, 0),
	(245698, 'oljf', 'cpdeej', 30, 2, 0),
	(151558, 'epma', 'hnadhae', 98, 1, 44),
	(291494, 'fpmo', 'ncjob', 38, 1, 58),
	(220030, 'padonp', 'blbom', 90, 2, 0),
	(297067, 'hkfod', 'fgcbld', 51, 1, 39),
	(265825, 'mepm', 'eokg', 6, 1, 14),
	(118777, 'chhpebe', 'naej', 71, 2, 0),
	(108314, 'bbga', 'ljnkh', 7, 2, 0),
	(290652, 'pocdcln', 'aenp', 24, 2, 0),
	(240456, 'fkcikg', 'fgea', 25, 2, 0),
	(289686, 'pnabm', 'mnpokm', 93, 1, 57),
	(144429, 'ahkjmm', 'abdephb', 4, 2, 0),
	(107935, 'ldhljhh', 'gngdiid', 85, 2, 0),
	(144797, 'dlnbk', 'biba', 43, 0, 0),
	(161898, 'ajcldp', 'fbekp', 50, 1, 2),
	(163660, 'eondd', 'igogcod', 3, 2, 0),
	(219209, 'okaajgf', 'nklpkb', 95, 2, 0),
	(210284, 'ojbdeim', 'mnigcee', 32, 2, 0),
	(122458, 'ipmbbh', 'ijcnolb', 81, 1, 36),
	(233955, 'bccm', 'oebpb', 73, 2, 0),
	(202353, 'lpab', 'mfce', 21, 0, 0),
	(201969, 'bppkie', 'pgdaaef', 34, 0, 0),
	(294537, 'pjdfoa', 'kkagl', 4, 0, 0),
	(108684, 'llhkbld', 'oighna', 48, 0, 0),
	(277858, 'mcklocd', 'olhc', 41, 2, 0),
	(120659, 'djogaji', 'faciio', 25, 2, 0),
	(253118, 'pblckon', 'jdmnja', 94, 0, 0),
	(251999, 'jifp', 'djoj', 90, 2, 0),
	(140479, 'coko', 'hibl', 66, 0, 0),
	(280172, 'fgfo', 'nbabjka', 8, 0, 0),
	(153342, 'idbkg', 'cihlgn', 60, 0, 0),
	(128470, 'fmdb', 'aonmep', 10, 1, 52),
	(191767, 'eicaen', 'lafcmn', 95, 2, 0),
	(291045, 'nmiikj', 'jnikobg', 19, 1, 40),
	(243913, 'badm', 'phkp', 90, 2, 0),
	(181126, 'oepijo', 'jfacc', 1, 0, 0),
	(273258, 'jdmh', 'clmb', 66, 1, 42),
	(165704, 'jaippfo', 'ionh', 12, 1, 40),
	(127671, 'kcipo', 'iphj', 83, 0, 0),
	(288414, 'ndekd', 'hokglao', 31, 2, 0),
	(239433, 'cbcfdf', 'olna', 92, 1, 1),
	(175711, 'jhgiacp', 'banon', 5, 1, 60),
	(279958, 'mbhi', 'nmdicif', 37, 1, 0),
	(235790, 'beoda', 'gaedbod', 93, 1, 14),
	(157665, 'gihi', 'odec', 5, 2, 0),
	(125174, 'eemiemn', 'oleelmc', 1, 0, 0),
	(169982, 'ebjbb', 'ejfopc', 81, 2, 0),
	(278971, 'hfpob', 'dlgchij', 18, 1, 19),
	(226683, 'gfjki', 'deeamh', 32, 2, 0);
INSERT INTO telefonos (matricula, telefono) VALUES
	(208906, '134977'),
	(116155, '127934'),
	(116155, '112687'),
	(245698, '235501'),
	(191087, '254838'),
	(208949, '191526'),
	(208949, '149206'),
	(110828, '233164'),
	(110828, '287023'),
	(112791, '176893'),
	(112791, '216358'),
	(240324, '254059'),
	(240324, '262544'),
	(278330, '271659'),
	(278330, '180164'),
	(227659, '279792'),
	(227659, '215455'),
	(102396, '197691'),
	(102396, '278263'),
	(156800, '165965'),
	(156800, '176447'),
	(165604, '224246'),
	(165604, '101495'),
	(260635, '172955'),
	(138154, '227843'),
	(138154, '237646'),
	(135879, '219100'),
	(135879, '174236'),
	(107553, '210776'),
	(107553, '103265'),
	(158717, '120850'),
	(202903, '263666'),
	(102139, '203535'),
	(195223, '267635'),
	(195223, '192477'),
	(141831, '299610'),
	(141831, '129069'),
	(200059, '290265'),
	(132591, '198476'),
	(132591, '256139'),
	(272502, '190816'),
	(272502, '159717'),
	(254116, '170537'),
	(281228, '254104'),
	(281228, '110035'),
	(117341, '174670'),
	(128755, '262447'),
	(128755, '262783'),
	(225100, '177287'),
	(225796, '260095'),
	(225796, '129756'),
	(142729, '265530'),
	(142729, '166123'),
	(226273, '198934'),
	(226273, '141570'),
	(256708, '294980'),
	(249733, '106162'),
	(244733, '101751'),
	(244733, '122074'),
	(226722, '258636'),
	(195058, '122810'),
	(195058, '264895'),
	(112607, '130922'),
	(262880, '252876'),
	(262880, '162019'),
	(261665, '132034'),
	(200292, '263062'),
	(200292, '281819'),
	(166654, '124394'),
	(166654, '117190'),
	(269554, '201358'),
	(269554, '200981'),
	(275774, '201509'),
	(275774, '233192'),
	(202167, '233169'),
	(192594, '144409'),
	(192594, '168637'),
	(249851, '130179'),
	(249851, '277307'),
	(145104, '100811'),
	(145104, '205827'),
	(176146, '136162'),
	(176146, '291215'),
	(289652, '281878'),
	(289652, '168832'),
	(242042, '182481'),
	(242042, '194858'),
	(139731, '170652'),
	(139731, '202935'),
	(135167, '119909'),
	(193900, '287038'),
	(193900, '261530'),
	(155124, '111592'),
	(155124, '284189'),
	(188053, '173429'),
	(188053, '129988'),
	(253669, '163620'),
	(176743, '149547'),
	(280172, '208741'),
	(280172, '187434'),
	(298294, '206877'),
	(298294, '217939'),
	(142976, '159327'),
	(257924, '180870'),
	(239433, '203580'),
	(239433, '161779'),
	(189858, '212570'),
	(189858, '110679'),
	(207868, '172320'),
	(207868, '213622'),
	(256236, '260760'),
	(144488, '101164'),
	(144488, '136317'),
	(151998, '146639'),
	(151998, '271004'),
	(231454, '212856'),
	(231454, '191787'),
	(116996, '290045'),
	(120006, '109805'),
	(120006, '176597'),
	(288672, '117494'),
	(114089, '256547'),
	(114089, '226561'),
	(121228, '224761'),
	(121228, '292942'),
	(233978, '226729'),
	(233978, '224815'),
	(195211, '159349'),
	(195211, '117871'),
	(161850, '219314'),
	(297675, '193318'),
	(269537, '220572'),
	(269537, '278575'),
	(293770, '170181'),
	(235879, '116885'),
	(166722, '189168'),
	(166722, '233958'),
	(208233, '105598'),
	(208233, '203068'),
	(148962, '137903'),
	(148962, '295457'),
	(267535, '284650'),
	(267535, '250978'),
	(107329, '115981'),
	(107329, '104295'),
	(264266, '203237'),
	(154729, '254063'),
	(265178, '185266'),
	(265178, '106414'),
	(298891, '229513'),
	(298891, '233340'),
	(259997, '257131'),
	(259997, '107746'),
	(246214, '122629'),
	(143101, '128154'),
	(143101, '237121'),
	(131064, '194880'),
	(274255, '281916'),
	(126707, '205123'),
	(126707, '264252'),
	(289061, '153483'),
	(224879, '286713'),
	(224879, '255195'),
	(222843, '274582'),
	(138868, '223678'),
	(208811, '108991'),
	(132991, '297196'),
	(218894, '189256'),
	(153342, '141070'),
	(153342, '118435'),
	(217282, '221241'),
	(170374, '251999'),
	(226182, '213460'),
	(226182, '182122'),
	(274290, '284315'),
	(106246, '261991'),
	(106246, '162977'),
	(249758, '116474'),
	(137201, '162035'),
	(251926, '140814'),
	(204173, '156914'),
	(146573, '103764'),
	(146573, '209641'),
	(129389, '197428'),
	(219209, '120725'),
	(219209, '230253'),
	(267433, '116038'),
	(267433, '247476'),
	(292648, '208480'),
	(292648, '143722'),
	(202765, '234010'),
	(128798, '113185'),
	(128798, '270712'),
	(269055, '238085'),
	(205912, '240577'),
	(124722, '159355'),
	(221845, '202317'),
	(214446, '106732'),
	(214446, '239546'),
	(227230, '272552'),
	(234420, '295087'),
	(151309, '287005'),
	(110573, '226283'),
	(197902, '131385'),
	(241606, '106652'),
	(142220, '215206'),
	(132435, '295821'),
	(132435, '215290'),
	(189503, '280392'),
	(189503, '120414'),
	(161898, '219832'),
	(161898, '281080'),
	(201969, '279461'),
	(201969, '207408'),
	(176524, '136023'),
	(239671, '243899'),
	(291451, '254776'),
	(291451, '254336'),
	(280955, '154206'),
	(224506, '107315'),
	(224506, '227389'),
	(101742, '236899'),
	(108684, '243706'),
	(284219, '266720'),
	(101420, '129041'),
	(178327, '175245'),
	(178327, '250271'),
	(165544, '233379'),
	(165544, '195034'),
	(223575, '210749'),
	(223575, '216130'),
	(267815, '276583'),
	(267815, '287817'),
	(112734, '137871'),
	(126780, '291384'),
	(274602, '190334'),
	(192208, '154403'),
	(117262, '103685'),
	(117262, '240537'),
	(229253, '176175'),
	(229253, '263613'),
	(134389, '124840'),
	(134389, '201262'),
	(115490, '132939'),
	(122174, '171198'),
	(122174, '277268'),
	(208736, '135566'),
	(261911, '111500'),
	(177625, '158900'),
	(155735, '232078'),
	(260612, '228593'),
	(260612, '152622'),
	(155526, '223447'),
	(155526, '262345'),
	(154342, '196609'),
	(119627, '166604'),
	(119627, '177862'),
	(160916, '181415'),
	(221384, '105403'),
	(253497, '234811'),
	(253497, '165133'),
	(127936, '115676'),
	(127936, '164474'),
	(110524, '241918'),
	(131454, '245410'),
	(131454, '108815'),
	(271545, '101760'),
	(271545, '125077'),
	(140554, '293699'),
	(149307, '168191'),
	(140788, '134222'),
	(118777, '149960'),
	(256913, '241546'),
	(256913, '181987'),
	(234382, '103570'),
	(234382, '165919'),
	(282406, '204803'),
	(282406, '289924'),
	(273973, '297592'),
	(273973, '111255'),
	(241161, '249416'),
	(263077, '161226'),
	(217357, '137836'),
	(165062, '183942'),
	(152020, '265690'),
	(296773, '246285'),
	(157665, '133700'),
	(157665, '132506'),
	(252830, '187314'),
	(252830, '195790'),
	(268846, '243941'),
	(254603, '171723'),
	(254603, '294989'),
	(110264, '219678'),
	(102342, '156344'),
	(276022, '297002'),
	(278816, '139232'),
	(242355, '118119'),
	(242355, '206705'),
	(112310, '256644'),
	(112310, '127097'),
	(173958, '195361'),
	(172289, '125507'),
	(142662, '281662'),
	(119126, '221607'),
	(207255, '131565'),
	(292167, '269303'),
	(292167, '103536'),
	(239484, '221996'),
	(239484, '270383'),
	(286650, '288639'),
	(197232, '162027'),
	(235963, '144994'),
	(127671, '241850'),
	(285243, '174102'),
	(164477, '200040'),
	(164477, '169647'),
	(160588, '224619'),
	(160588, '279760'),
	(156829, '185961'),
	(169704, '147825'),
	(198454, '181923'),
	(278038, '208452'),
	(244830, '132568'),
	(295500, '293480'),
	(295500, '185747'),
	(144429, '125987'),
	(283072, '252244'),
	(257748, '198244'),
	(156418, '209647'),
	(192715, '209121'),
	(285445, '153915'),
	(285445, '160169'),
	(203813, '105813'),
	(203813, '228555'),
	(278847, '112672'),
	(278847, '123018'),
	(245641, '160142'),
	(211130, '150547'),
	(114378, '104445'),
	(114378, '119609'),
	(281312, '248233'),
	(281312, '250533'),
	(220064, '113729'),
	(233432, '244428'),
	(113964, '242295'),
	(127187, '294464'),
	(127187, '191099'),
	(134822, '112510'),
	(286748, '110028'),
	(175711, '239037'),
	(248448, '228328'),
	(248448, '100321'),
	(239054, '120806'),
	(239054, '203688'),
	(283123, '247663'),
	(283123, '113333'),
	(122763, '292245'),
	(122763, '153250'),
	(278971, '197625'),
	(278971, '248898'),
	(144960, '152205'),
	(144960, '107648'),
	(159539, '119921'),
	(159539, '135701'),
	(119078, '149140'),
	(276083, '188973'),
	(133244, '209869'),
	(133244, '213527'),
	(287817, '164964'),
	(195505, '154462'),
	(195505, '242711'),
	(172431, '162663'),
	(172431, '105736'),
	(263083, '162309'),
	(295741, '197032'),
	(235632, '174058'),
	(238099, '114661'),
	(197214, '257663'),
	(197214, '290808'),
	(233983, '169925'),
	(107748, '210224'),
	(107748, '248456'),
	(237056, '243612'),
	(237056, '100928'),
	(101703, '161934'),
	(101703, '295186'),
	(283507, '279281'),
	(283507, '202768'),
	(141646, '265865'),
	(271471, '204561'),
	(271471, '282112'),
	(100809, '141129'),
	(100809, '247460'),
	(162372, '122421'),
	(162372, '195394'),
	(202353, '188111'),
	(202353, '150242'),
	(192169, '175524'),
	(282323, '185483'),
	(282323, '222838'),
	(198169, '114101'),
	(106958, '175674'),
	(133037, '141025'),
	(133037, '234660'),
	(185550, '210003'),
	(269808, '293977'),
	(269808, '156863'),
	(278162, '136094'),
	(126499, '122601'),
	(126499, '258498'),
	(261255, '117249'),
	(261255, '182090'),
	(174026, '279735'),
	(174026, '148270'),
	(157290, '214914'),
	(157290, '100071'),
	(117446, '285184'),
	(117446, '222659'),
	(255956, '248398'),
	(255956, '189962'),
	(274358, '196323'),
	(240456, '215018'),
	(105722, '200438'),
	(105722, '164037'),
	(148411, '267658'),
	(148411, '243066'),
	(214465, '228935'),
	(291045, '105707'),
	(238308, '111385'),
	(238308, '254373'),
	(239915, '129723'),
	(230473, '178718'),
	(230473, '204718'),
	(282016, '174090'),
	(282016, '202166'),
	(211397, '224677'),
	(211397, '264201'),
	(213843, '150231'),
	(213843, '272403'),
	(167703, '279552'),
	(274858, '101519'),
	(274858, '154864'),
	(253650, '139329'),
	(253650, '191103'),
	(247697, '190493'),
	(247697, '128275'),
	(193899, '290026'),
	(119392, '237118'),
	(245337, '180310'),
	(263105, '277446'),
	(244416, '184279'),
	(244416, '102611'),
	(158439, '107080'),
	(158439, '215453'),
	(289686, '198157'),
	(289686, '255007'),
	(149884, '288501'),
	(100291, '248300'),
	(100291, '235245'),
	(290023, '293336'),
	(290023, '146995'),
	(244581, '230324'),
	(173816, '177075'),
	(173816, '262317'),
	(217844, '198705'),
	(217844, '171921'),
	(157383, '289974'),
	(157383, '109893'),
	(171214, '136512'),
	(194058, '161443'),
	(194058, '180583'),
	(296319, '286718'),
	(144146, '278922'),
	(279145, '115642'),
	(279145, '233725'),
	(240699, '273423'),
	(152423, '266696'),
	(213084, '203819'),
	(213084, '189995'),
	(149135, '180634'),
	(149135, '104003'),
	(102647, '151508'),
	(102647, '274079'),
	(133182, '292344'),
	(133182, '263316'),
	(194069, '299754'),
	(102129, '271495'),
	(185645, '193397'),
	(185645, '269209'),
	(285439, '263075'),
	(285439, '102734'),
	(280650, '167832'),
	(280650, '220560'),
	(120607, '137203'),
	(120607, '147984'),
	(108073, '271616'),
	(111883, '257918'),
	(257218, '253035'),
	(257218, '175690'),
	(179793, '147497'),
	(179793, '119202'),
	(124843, '258905'),
	(110599, '255166'),
	(149073, '284521'),
	(149073, '251616'),
	(114085, '264333'),
	(235349, '263484'),
	(235349, '147274'),
	(290652, '243921'),
	(164325, '236095'),
	(180299, '249966'),
	(126519, '113258'),
	(126519, '108569'),
	(247518, '146170'),
	(207316, '141992'),
	(207316, '216764'),
	(293000, '126744'),
	(126693, '132856'),
	(126693, '156001'),
	(108801, '194505'),
	(176457, '112691'),
	(100732, '189210'),
	(148593, '149754'),
	(145229, '274714'),
	(262169, '166902'),
	(262169, '291700'),
	(178010, '165219'),
	(136605, '214084'),
	(136605, '190733'),
	(150388, '226506'),
	(107935, '120793'),
	(107935, '275473'),
	(201113, '219224'),
	(214085, '141543'),
	(214085, '176376'),
	(241815, '106587'),
	(241815, '115791'),
	(219778, '153263'),
	(219778, '139914'),
	(265534, '167327'),
	(137961, '176735'),
	(137961, '212680'),
	(189815, '286383'),
	(189815, '249588'),
	(141771, '137359'),
	(141771, '293874'),
	(103677, '208415'),
	(190988, '142521'),
	(182194, '190433'),
	(182194, '185151'),
	(167409, '172650'),
	(167409, '160064'),
	(235249, '115843'),
	(235249, '119905'),
	(119718, '162198'),
	(262908, '206727'),
	(152155, '281955'),
	(126926, '201982'),
	(126926, '289732'),
	(162664, '268824'),
	(231147, '137297'),
	(231147, '287143'),
	(105234, '203587'),
	(105234, '212903'),
	(114480, '268630'),
	(162974, '192685'),
	(190660, '172782'),
	(271235, '162152'),
	(243372, '209723'),
	(295554, '146953'),
	(295554, '279100'),
	(264311, '255268'),
	(291185, '164953'),
	(273021, '299510'),
	(273021, '168782'),
	(282333, '157830'),
	(127888, '296862'),
	(127888, '162304'),
	(164749, '211762'),
	(164749, '195764'),
	(205096, '154040'),
	(205096, '236480'),
	(208918, '138245'),
	(190359, '180787'),
	(187332, '171710'),
	(187332, '166292'),
	(191203, '201172'),
	(144443, '242971'),
	(144443, '219857'),
	(241315, '184956'),
	(228391, '271167'),
	(210284, '104790'),
	(210284, '118842'),
	(136029, '279765'),
	(136029, '227219'),
	(168225, '107736'),
	(253937, '287857'),
	(253937, '288001'),
	(294813, '220057'),
	(294813, '232911'),
	(194334, '109793'),
	(194334, '152228'),
	(259841, '103631'),
	(252546, '256138'),
	(297467, '120392'),
	(283250, '293699'),
	(223765, '129559'),
	(146433, '181373'),
	(146433, '239108'),
	(283566, '263203'),
	(283566, '167000'),
	(198101, '253947'),
	(214126, '263010'),
	(148528, '194316'),
	(284114, '244954'),
	(284114, '179773'),
	(152342, '217797'),
	(152342, '276717'),
	(280944, '254141'),
	(280944, '263986'),
	(199359, '285121'),
	(199359, '255473'),
	(190645, '259000'),
	(190645, '196250'),
	(198234, '274149'),
	(261609, '139105'),
	(161657, '266774'),
	(288276, '279316'),
	(117666, '212215'),
	(117666, '144583'),
	(249676, '140994'),
	(274490, '177943'),
	(274490, '137905'),
	(104935, '272370'),
	(226070, '204024'),
	(226070, '166494'),
	(197298, '252052'),
	(197298, '289885'),
	(266634, '155557'),
	(170066, '283755'),
	(170066, '270238'),
	(139438, '248044'),
	(139438, '179297'),
	(246174, '286004'),
	(130685, '191752'),
	(270019, '158077'),
	(131964, '142307'),
	(131964, '297834'),
	(205803, '293682'),
	(182098, '155064'),
	(182098, '242887'),
	(182126, '181799'),
	(182126, '234974'),
	(221838, '126430'),
	(231427, '192854'),
	(154487, '139090'),
	(246089, '214288'),
	(246089, '186087'),
	(259861, '129854'),
	(141494, '259667'),
	(141494, '264094'),
	(114486, '198714'),
	(114486, '163692'),
	(214208, '156136'),
	(214208, '192117'),
	(278196, '204438'),
	(278196, '153486'),
	(232173, '218999'),
	(294606, '295869'),
	(294606, '162154'),
	(175419, '183946'),
	(175419, '280164'),
	(280376, '175371'),
	(225959, '299310'),
	(225959, '189977'),
	(100226, '114846'),
	(100226, '117919'),
	(267017, '238495'),
	(267017, '155781'),
	(162755, '170833'),
	(162755, '247530'),
	(290559, '156465'),
	(190625, '241345'),
	(298403, '237647'),
	(298403, '214074'),
	(201876, '276846'),
	(201876, '106815'),
	(176320, '204229'),
	(126406, '166467'),
	(137636, '241143'),
	(137636, '104723'),
	(226683, '170899'),
	(221412, '152168'),
	(163660, '205902'),
	(163660, '224673'),
	(220720, '224164'),
	(220720, '287321'),
	(117481, '192704'),
	(117481, '277873'),
	(265726, '285420'),
	(190739, '146608'),
	(190739, '259094'),
	(203847, '206632'),
	(203847, '108888'),
	(157998, '133469'),
	(169545, '283551'),
	(169545, '252325'),
	(221262, '161211'),
	(221262, '277363'),
	(269787, '254963'),
	(269787, '262951'),
	(142293, '202891'),
	(120659, '137138'),
	(120659, '231413'),
	(166858, '108748'),
	(212242, '195043'),
	(137127, '241031'),
	(204942, '265405'),
	(256814, '282197'),
	(102242, '281956'),
	(130186, '163661'),
	(104537, '232739'),
	(104537, '149794'),
	(293440, '118736'),
	(222580, '289141'),
	(147548, '114441'),
	(191226, '289643'),
	(191226, '202524'),
	(148907, '151665'),
	(269072, '116245'),
	(269072, '188650'),
	(214413, '161371'),
	(157636, '298289'),
	(125174, '112922'),
	(280617, '247643'),
	(280617, '252937'),
	(248824, '127132'),
	(279335, '166683'),
	(279335, '223912'),
	(184215, '299072'),
	(103265, '201137'),
	(103265, '124804'),
	(292365, '133208'),
	(147929, '200068'),
	(147929, '123917'),
	(186430, '173583'),
	(186430, '157167'),
	(253680, '286909'),
	(253680, '189197'),
	(169982, '220555'),
	(252494, '155765'),
	(252494, '281158'),
	(204336, '263723'),
	(195529, '260211'),
	(195529, '191051'),
	(132573, '210108'),
	(132573, '217816'),
	(144817, '153078'),
	(117531, '132070'),
	(117531, '202387'),
	(242940, '287885'),
	(234144, '254096'),
	(234144, '181290'),
	(175665, '136398'),
	(294260, '157051'),
	(294260, '296438'),
	(157871, '181553'),
	(294852, '128798'),
	(294852, '172279'),
	(150736, '115955'),
	(291585, '108529'),
	(140722, '124230'),
	(201346, '259797'),
	(201346, '152282'),
	(221676, '144670'),
	(281584, '154598'),
	(281584, '133904'),
	(197333, '178651'),
	(251375, '222040'),
	(251375, '139267'),
	(242698, '176842'),
	(152936, '207281'),
	(152936, '167619'),
	(212013, '203073'),
	(212013, '287135'),
	(133838, '225264'),
	(133838, '165439'),
	(186521, '103704'),
	(164936, '277046'),
	(171697, '173914'),
	(194768, '114243'),
	(101848, '185611'),
	(101848, '238910'),
	(247405, '158728'),
	(247405, '254448'),
	(176875, '219318'),
	(176875, '255510'),
	(159340, '298576'),
	(201376, '179990'),
	(201376, '167575'),
	(230041, '211832'),
	(234970, '117256'),
	(234970, '209577'),
	(151031, '150814'),
	(151031, '126764'),
	(153801, '240292'),
	(257419, '190862'),
	(257419, '288623'),
	(196977, '187613'),
	(196977, '247287'),
	(229999, '295577'),
	(292314, '172682'),
	(292314, '220909'),
	(289335, '294843'),
	(289335, '242400'),
	(130874, '163325'),
	(197223, '209479'),
	(128745, '228626'),
	(128745, '210116'),
	(226488, '165053'),
	(182861, '249861'),
	(257775, '268929'),
	(148658, '168696'),
	(131043, '211372'),
	(135946, '204017'),
	(135946, '111321'),
	(261214, '254301'),
	(298815, '238960'),
	(267520, '106267'),
	(267520, '265438'),
	(156783, '187599'),
	(117093, '232866'),
	(270428, '194133'),
	(236023, '159194'),
	(236023, '205277'),
	(141233, '171367'),
	(240488, '267630'),
	(240488, '158621'),
	(132283, '189207'),
	(132283, '109777'),
	(281391, '177525'),
	(168011, '238839'),
	(218379, '103402'),
	(221295, '273655'),
	(276317, '201355'),
	(122337, '266888'),
	(122337, '185947'),
	(139838, '247449'),
	(201947, '129361'),
	(290689, '192678'),
	(164031, '131017'),
	(105846, '268913'),
	(294584, '277142'),
	(181287, '265318'),
	(181287, '168640'),
	(256137, '144220'),
	(251676, '161704'),
	(251676, '259590'),
	(149891, '135185'),
	(149891, '176891'),
	(135821, '124131'),
	(135821, '198044'),
	(210330, '279530'),
	(164054, '215008'),
	(115148, '240375'),
	(154058, '139772'),
	(188776, '218119'),
	(188776, '158326'),
	(151890, '168198'),
	(279759, '169902'),
	(279759, '251308'),
	(225317, '249924'),
	(126456, '269422'),
	(196570, '273811'),
	(196570, '181706'),
	(230017, '256994'),
	(225086, '219045'),
	(225086, '102047'),
	(294146, '141955'),
	(294146, '250714'),
	(158930, '266571'),
	(259089, '135134'),
	(259089, '106254'),
	(215599, '168930'),
	(215599, '214645'),
	(174239, '276650'),
	(203182, '129558'),
	(139508, '190159'),
	(181126, '195240'),
	(222453, '257993'),
	(222453, '189371'),
	(257031, '222033'),
	(189263, '123019'),
	(210294, '294784'),
	(183452, '268920'),
	(183452, '221798'),
	(271492, '164584'),
	(271492, '159052'),
	(288644, '200717'),
	(244109, '141397'),
	(292388, '128426'),
	(292388, '100793'),
	(292839, '174004'),
	(103285, '177641'),
	(103285, '145828'),
	(174186, '280474'),
	(149334, '217552'),
	(225155, '268260'),
	(225155, '186324'),
	(248767, '120360'),
	(217254, '190202'),
	(217254, '235932'),
	(124616, '194192'),
	(124616, '158430'),
	(252915, '242313'),
	(252915, '185911'),
	(122226, '231215'),
	(122226, '186488'),
	(253118, '280880'),
	(253118, '105514'),
	(105353, '198534'),
	(105353, '298189'),
	(218629, '157741'),
	(218629, '245127'),
	(220030, '139118'),
	(220030, '192485'),
	(297984, '125533'),
	(297984, '155824'),
	(147297, '210795'),
	(147297, '109850'),
	(177279, '282329'),
	(177279, '145775'),
	(101576, '261837'),
	(200821, '243568'),
	(152640, '166417'),
	(152640, '103553'),
	(269405, '164388'),
	(269405, '247841'),
	(164541, '151262'),
	(202871, '223644'),
	(202871, '102146'),
	(124174, '255177'),
	(124174, '297131'),
	(165704, '144465'),
	(165704, '296930'),
	(291406, '159644'),
	(291406, '272865'),
	(179978, '285855'),
	(179978, '181284'),
	(174031, '246605'),
	(174031, '232840'),
	(254514, '210779'),
	(254514, '189610'),
	(144437, '281741'),
	(144437, '172189'),
	(237644, '116470'),
	(241860, '130275'),
	(152293, '125648'),
	(203476, '203222'),
	(253299, '210750'),
	(226090, '158214'),
	(226090, '267284'),
	(126932, '162249'),
	(179261, '121056'),
	(109891, '239071'),
	(109891, '200105'),
	(253579, '125861'),
	(251999, '223554'),
	(269185, '246451'),
	(192074, '138833'),
	(235416, '167428'),
	(235416, '234940'),
	(154536, '248141'),
	(154536, '206816'),
	(202028, '169452'),
	(179788, '118130'),
	(100723, '240511'),
	(100723, '203924'),
	(112950, '252443'),
	(112950, '247219'),
	(112225, '256858'),
	(112225, '158807'),
	(109022, '225431'),
	(204601, '107775'),
	(126830, '150673'),
	(126830, '285936'),
	(298556, '289664'),
	(249021, '258388'),
	(141601, '149086'),
	(239578, '150879'),
	(137969, '251662'),
	(137969, '125338');

SET FOREIGN_KEY_CHECKS = 1;
